View Issue Details

IDProjectCategoryView StatusLast Update
0015726CentOS-7kernelpublic2019-01-22 14:23
Reporterjan.sedlak 
PrioritynormalSeveritycrashReproducibilityN/A
Status assignedResolutionopen 
Platformx86_64OSCentosOS Version7.5+
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0015726: bnx2x crashes kernel
DescriptionWhen Openshift tries to build app then a driver for NIC causes the system to crash. According to DELL, this is not a HW issue. Tested on 3 devices with the same NIC series. Crash dmesg is attached. This issue does not appear on kernel 3.10.0-693, only on newer ones.
Logged issue starts with:
[ 88.094429] bnx2x: [bnx2x_stats_update:1232(p1p1)]storm stats were not updated for 3 times
[ 88.094464] bnx2x: [bnx2x_stats_update:1233(p1p1)]driver assert
[ 88.094484] bnx2x: [bnx2x_panic_dump:923(p1p1)]begin crash dump -----------------
.
.
.
.
ends with:
[ 121.254991] bnx2x: [bnx2x_chip_cleanup:9323(p1p1)]Failed to schedule DEL commands for UC MACs list: -5
[ 121.270953] bnx2x: [bnx2x_func_stop:9082(p1p1)]FUNC_STOP ramrod failed. Running a dry transaction
[ 122.008340] bnx2x 0000:82:00.0 p1p1: using MSI-X IRQs: sp 131 fp[0] 133 ... fp[7] 140
[ 122.011993] bnx2x: [bnx2x_nic_load:2759(p1p1)]Function start failed![ 122.260153] dbond0: link status definitely down for interface p1p1, disabling it
[ 122.260157] dbond0: making interface p1p2 the new active one


Additional InformationDell R630 PowerEdge, Broadcomm 57xxx (several tested) with following drivers (or older, tested several)
driver: bnx2x
version: 1.712.30-0
firmware-version: FFV14.04.18 bc 7.14.11
Installed software: Kernel newer than 3.10.0-693, Minimal Centos, Openshift with a custom registry of our customer (which I do not have access to and it cannot be provided, thus reproducibility of the issue is set to N/A - I can run any tests you suggest but cannot provide any step by step guide how to reproduce the issue on any system).
TagsNo tags attached.
abrt_hash
URL

Activities

jan.sedlak

jan.sedlak

2019-01-21 15:51

reporter  

vmcore-dmesg.txt (145,112 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=1024M rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007a288fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007a289000-0x000000007af0afff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007af0b000-0x000000007b93afff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007b93b000-0x000000007bab8fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007bab9000-0x000000007bae8fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007bae9000-0x000000007bafefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007baff000-0x000000007bafffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007bb00000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feda8000-0x00000000fedabfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff310000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. PowerEdge R630/0CNCJW, BIOS 2.8.0 005/17/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FFF80000000 write-back
[    0.000000]   1 base 000100000000 mask 3FFF00000000 write-back
[    0.000000]   2 base 000200000000 mask 3FFE00000000 write-back
[    0.000000]   3 base 000400000000 mask 3FFF80000000 write-back
[    0.000000]   4 base 0000FF000000 mask 3FFFFF000000 write-protect
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7bb00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff93c780096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x27e652000, 0x27e652fff] PGTABLE
[    0.000000] BRK [0x27e653000, 0x27e653fff] PGTABLE
[    0.000000] BRK [0x27e654000, 0x27e654fff] PGTABLE
[    0.000000] BRK [0x27e655000, 0x27e655fff] PGTABLE
[    0.000000] BRK [0x27e656000, 0x27e656fff] PGTABLE
[    0.000000] BRK [0x27e657000, 0x27e657fff] PGTABLE
[    0.000000] BRK [0x27e658000, 0x27e658fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x353de000-0x369e6fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe320 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000007bab70e8 000BC (v01 DELL   PE_SC3   00000000      01000013)
[    0.000000] ACPI: FACP 000000007bab3000 000F4 (v04 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: DSDT 000000007ba9b000 10777 (v02 DELL   PE_SC3   00000003 DELL 00000001)
[    0.000000] ACPI: FACS 000000007b8d3000 00040
[    0.000000] ACPI: MCEJ 000000007bab6000 00130 (v01 INTEL           00000001 INTL 0100000D)
[    0.000000] ACPI: WD__ 000000007bab5000 00134 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SLIC 000000007bab4000 00024 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: HPET 000000007bab2000 00038 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: APIC 000000007bab1000 00AFC (v02 DELL   PE_SC3   00000000 DELL 00000001)
[    0.000000] ACPI: MCFG 000000007bab0000 0003C (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: MSCT 000000007baaf000 00090 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SLIT 000000007baae000 0006C (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SRAT 000000007baac000 01130 (v03 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: SSDT 000000007b958000 1424A9 (v02 DELL   PE_SC3   00004000 INTL 20121114)
[    0.000000] ACPI: SSDT 000000007b955000 0217F (v02 DELL   PE_SC3   00000002 INTL 20121114)
[    0.000000] ACPI: SSDT 000000007b954000 0006E (v02 DELL   PE_SC3   00000002 INTL 20121114)
[    0.000000] ACPI: PRAD 000000007b953000 00132 (v02   DELL PE_SC3   00000002 INTL 20121114)
[    0.000000] ACPI: DMAR 000000007bafe000 000F8 (v01 DELL   PE_SC3   00000001 DELL 00000001)
[    0.000000] ACPI: HEST 000000007bafd000 0017C (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: BERT 000000007bafc000 00030 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: ERST 000000007bafb000 00230 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: EINJ 000000007bafa000 00150 (v01 DELL   PE_SC3   00000002 DELL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x26 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x28 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x2a -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x36 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x38 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x1a -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x3a -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x27 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x29 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x0b -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x2b -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x37 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x19 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x39 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x1b -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x3b -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x27fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=2
[    0.000000] NODE_DATA(0) allocated [mem 0x27ffd9000-0x27fffffff]
[    0.000000] NODE_DATA(1) allocated [mem 0x47ffd8000-0x47fffefff]
[    0.000000] Reserving 1024MB of memory at 928MB for crashkernel (System RAM: 16290MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0x7a288fff]
[    0.000000]   node   0: [mem 0x7bab9000-0x7bae8fff]
[    0.000000]   node   0: [mem 0x7baff000-0x7bafffff]
[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x27fffffff]
[    0.000000] On node 0 totalpages: 2073173
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7755 pages used for memmap
[    0.000000]   DMA32 zone: 496314 pages, LIFO batch:31
[    0.000000]   Normal zone: 24576 pages used for memmap
[    0.000000]   Normal zone: 1572864 pages, LIFO batch:31
[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
[    0.000000] On node 1 totalpages: 2097152
[    0.000000]   Normal zone: 32768 pages used for memmap
[    0.000000]   Normal zone: 2097152 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0x2a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0x36] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0x38] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x1a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0x3a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0x2b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0x37] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0x39] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x1b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0x3b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x28] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x29] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x30] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x31] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x32] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x33] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x34] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x35] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x36] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x37] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x38] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x39] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x40] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x41] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x42] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x43] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x44] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x45] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x46] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x47] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x48] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x49] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x50] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x51] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x52] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x53] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x54] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x55] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x56] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x57] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x58] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x59] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x60] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x61] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x62] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x63] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x64] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x65] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x66] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x67] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x68] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x69] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x70] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x71] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x72] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x73] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x74] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x75] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x76] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x77] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x78] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x79] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x80] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x81] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x82] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x83] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x84] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x85] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x86] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x87] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x88] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x89] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x8a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x8b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x8c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x8d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x8e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x8f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x90] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x91] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x92] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x93] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x94] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x95] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x96] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x97] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x98] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x99] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x9a] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x9b] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x9c] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x9d] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x9e] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x9f] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa0] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa1] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa2] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa3] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa4] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa5] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa6] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa7] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa8] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xa9] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xaa] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xab] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xac] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xad] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xae] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xaf] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb0] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb1] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb2] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb3] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb4] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb5] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb6] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb7] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb8] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xb9] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xba] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xbb] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xbc] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xbd] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xbe] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xbf] high level lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec40000] gsi_base[48])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec40000, GSI 48-71
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 192 CPUs, 144 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7a289000-0x7af0afff]
[    0.000000] PM: Registered nosave memory: [mem 0x7af0b000-0x7b93afff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b93b000-0x7bab8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7bae9000-0x7bafefff]
[    0.000000] PM: Registered nosave memory: [mem 0x7bb00000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfeda7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeda8000-0xfedabfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedac000-0xff30ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff310000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfeda7fff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:192 nr_cpu_ids:192 nr_node_ids:2
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff93c9f3c00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 002 004 006 008 010 012 014 
[    0.000000] pcpu-alloc: [0] 016 018 020 022 024 026 028 030 
[    0.000000] pcpu-alloc: [0] 032 034 036 038 040 042 044 046 
[    0.000000] pcpu-alloc: [0] 048 050 052 054 056 058 060 062 
[    0.000000] pcpu-alloc: [0] 064 066 068 070 072 074 076 078 
[    0.000000] pcpu-alloc: [0] 080 082 084 086 088 090 092 094 
[    0.000000] pcpu-alloc: [0] 096 098 100 102 104 106 108 110 
[    0.000000] pcpu-alloc: [0] 112 114 116 118 120 122 124 126 
[    0.000000] pcpu-alloc: [0] 128 130 132 134 136 138 140 142 
[    0.000000] pcpu-alloc: [0] 144 146 148 150 152 154 156 158 
[    0.000000] pcpu-alloc: [0] 160 162 164 166 168 170 172 174 
[    0.000000] pcpu-alloc: [0] 176 178 180 182 184 186 188 190 
[    0.000000] pcpu-alloc: [1] 001 003 005 007 009 011 013 015 
[    0.000000] pcpu-alloc: [1] 017 019 021 023 025 027 029 031 
[    0.000000] pcpu-alloc: [1] 033 035 037 039 041 043 045 047 
[    0.000000] pcpu-alloc: [1] 049 051 053 055 057 059 061 063 
[    0.000000] pcpu-alloc: [1] 065 067 069 071 073 075 077 079 
[    0.000000] pcpu-alloc: [1] 081 083 085 087 089 091 093 095 
[    0.000000] pcpu-alloc: [1] 097 099 101 103 105 107 109 111 
[    0.000000] pcpu-alloc: [1] 113 115 117 119 121 123 125 127 
[    0.000000] pcpu-alloc: [1] 129 131 133 135 137 139 141 143 
[    0.000000] pcpu-alloc: [1] 145 147 149 151 153 155 157 159 
[    0.000000] pcpu-alloc: [1] 161 163 165 167 169 171 173 175 
[    0.000000] pcpu-alloc: [1] 177 179 181 183 185 187 189 191 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4105141
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=1024M rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5058748k/18874368k available (7664k kernel code, 2193068k absent, 1448084k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=192, Nodes=2
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=192.
[    0.000000] NR_IRQS:327936 nr_irqs:2776 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2499.743 MHz processor
[    0.000070] Calibrating delay loop (skipped), value calculated using timer frequency.. 4999.48 BogoMIPS (lpj=2499743)
[    0.000072] pid_max: default: 196608 minimum: 1536
[    0.000255] Security Framework initialized
[    0.000261] SELinux:  Initializing.
[    0.000337] SELinux:  Starting in permissive mode
[    0.000338] Yama: becoming mindful.
[    0.001350] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004472] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005848] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005865] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006322] Initializing cgroup subsys memory
[    0.006352] Initializing cgroup subsys devices
[    0.006353] Initializing cgroup subsys freezer
[    0.006354] Initializing cgroup subsys net_cls
[    0.006355] Initializing cgroup subsys blkio
[    0.006356] Initializing cgroup subsys perf_event
[    0.006380] Initializing cgroup subsys hugetlb
[    0.006381] Initializing cgroup subsys pids
[    0.006382] Initializing cgroup subsys net_prio
[    0.006464] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006465] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007198] mce: CPU supports 22 MCE banks
[    0.007212] CPU0: Thermal monitoring enabled (TM1)
[    0.007259] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007259] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007260] tlb_flushall_shift: 6
[    0.007291] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.007308] FEATURE SPEC_CTRL Present
[    0.007309] FEATURE IBPB_SUPPORT Present
[    0.007406] Spectre V2 : Mitigation: Full retpoline
[    0.008274] Freeing SMP alternatives: 28k freed
[    0.009830] ACPI: Core revision 20130517
[    0.075757] ACPI: All ACPI Tables successfully acquired
[    0.077560] ftrace: allocating 29188 entries in 115 pages
[    0.099057] DMAR: Host address width 46
[    0.099059] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.099065] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.099066] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
[    0.099070] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.099072] DMAR: RMRR base: 0x0000007ae07000 end: 0x0000007af06fff
[    0.099073] DMAR: ATSR flags: 0x0
[    0.099074] DMAR: ATSR flags: 0x0
[    0.099076] DMAR-IR: IOAPIC id 10 under DRHD base  0xfbffc000 IOMMU 0
[    0.099077] DMAR-IR: IOAPIC id 8 under DRHD base  0xc7ffc000 IOMMU 1
[    0.099079] DMAR-IR: IOAPIC id 9 under DRHD base  0xc7ffc000 IOMMU 1
[    0.099080] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
[    0.099081] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.099082] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.099582] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.099584] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.099588] Switched APIC routing to physical flat.
[    0.100234] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.110236] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2680 v3 @ 2.50GHz (fam: 06, model: 3f, stepping: 02)
[    0.110241] TSC deadline timer enabled
[    0.110267] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.110285] ... version:                3
[    0.110286] ... bit width:              48
[    0.110287] ... generic registers:      4
[    0.110288] ... value mask:             0000ffffffffffff
[    0.110289] ... max period:             00007fffffffffff
[    0.110290] ... fixed-purpose events:   3
[    0.110291] ... event mask:             000000070000000f
[    0.197029] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.113362] smpboot: Booting Node   1, Processors  #1 OK
[    0.197126] smpboot: Booting Node   0, Processors  #2 OK
[    0.199578] smpboot: Booting Node   1, Processors  #3 OK
[    0.201529] smpboot: Booting Node   0, Processors  #4 OK
[    0.203569] smpboot: Booting Node   1, Processors  #5 OK
[    0.205542] smpboot: Booting Node   0, Processors  #6 OK
[    0.207576] smpboot: Booting Node   1, Processors  #7 OK
[    0.209530] smpboot: Booting Node   0, Processors  #8 OK
[    0.211565] smpboot: Booting Node   1, Processors  #9 OK
[    0.213543] smpboot: Booting Node   0, Processors  #10 OK
[    0.215578] smpboot: Booting Node   1, Processors  #11 OK
[    0.217547] smpboot: Booting Node   0, Processors  #12 OK
[    0.219577] smpboot: Booting Node   1, Processors  #13 OK
[    0.221548] smpboot: Booting Node   0, Processors  #14 OK
[    0.223921] smpboot: Booting Node   1, Processors  #15 OK
[    0.225867] smpboot: Booting Node   0, Processors  #16 OK
[    0.228103] smpboot: Booting Node   1, Processors  #17 OK
[    0.230661] smpboot: Booting Node   0, Processors  #18 OK
[    0.232790] smpboot: Booting Node   1, Processors  #19 OK
[    0.234858] smpboot: Booting Node   0, Processors  #20 OK
[    0.236993] smpboot: Booting Node   1, Processors  #21 OK
[    0.239451] smpboot: Booting Node   0, Processors  #22 OK
[    0.241584] smpboot: Booting Node   1, Processors  #23 OK
[    0.243530] smpboot: Booting Node   0, Processors  #24 OK
[    0.245753] smpboot: Booting Node   1, Processors  #25 OK
[    0.248302] smpboot: Booting Node   0, Processors  #26 OK
[    0.250343] smpboot: Booting Node   1, Processors  #27 OK
[    0.252308] smpboot: Booting Node   0, Processors  #28 OK
[    0.254822] smpboot: Booting Node   1, Processors  #29 OK
[    0.256788] smpboot: Booting Node   0, Processors  #30 OK
[    0.258820] smpboot: Booting Node   1, Processors  #31 OK
[    0.260770] smpboot: Booting Node   0, Processors  #32 OK
[    0.263231] smpboot: Booting Node   1, Processors  #33 OK
[    0.265194] smpboot: Booting Node   0, Processors  #34 OK
[    0.267227] smpboot: Booting Node   1, Processors  #35 OK
[    0.269191] smpboot: Booting Node   0, Processors  #36 OK
[    0.271646] smpboot: Booting Node   1, Processors  #37 OK
[    0.273620] smpboot: Booting Node   0, Processors  #38 OK
[    0.275658] smpboot: Booting Node   1, Processors  #39 OK
[    0.277610] smpboot: Booting Node   0, Processors  #40 OK
[    0.280156] smpboot: Booting Node   1, Processors  #41 OK
[    0.282319] smpboot: Booting Node   0, Processors  #42 OK
[    0.284450] smpboot: Booting Node   1, Processors  #43 OK
[    0.286845] smpboot: Booting Node   0, Processors  #44 OK
[    0.288977] smpboot: Booting Node   1, Processors  #45 OK
[    0.291045] smpboot: Booting Node   0, Processors  #46 OK
[    0.293190] smpboot: Booting Node   1, Processors  #47
[    0.295172] Brought up 48 CPUs
[    0.295175] smpboot: Max logical packages: 8
[    0.295178] smpboot: Total of 48 processors activated (240069.79 BogoMIPS)
[    0.422271] node 0 initialised, 1007343 pages in 17ms
[    0.430529] node 1 initialised, 1536272 pages in 25ms
[    0.430897] devtmpfs: initialized
[    0.433461] EVM: security.selinux
[    0.433462] EVM: security.ima
[    0.433463] EVM: security.capability
[    0.433573] PM: Registering ACPI NVS region [mem 0x7af0b000-0x7b93afff] (10682368 bytes)
[    0.435063] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.435067] pinctrl core: initialized pinctrl subsystem
[    0.435137] RTC time: 14:25:03, date: 01/21/19
[    0.435309] NET: Registered protocol family 16
[    0.435508] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.435510] ACPI: bus type PCI registered
[    0.435511] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.435645] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    0.435647] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    0.435656] PCI: Using configuration type 1 for base access
[    0.435666] PCI: Dell System detected, enabling pci=bfsort.
[    0.435687] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.443484] ACPI: Added _OSI(Module Device)
[    0.443486] ACPI: Added _OSI(Processor Device)
[    0.443487] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.443488] ACPI: Added _OSI(Processor Aggregator Device)
[    0.443489] ACPI: Added _OSI(Linux-Dell-Video)
[    0.450910] ACPI: EC: Look up EC in DSDT
[    0.589810] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.595114] ACPI: Interpreter enabled
[    0.595124] ACPI: (supports S0 S5)
[    0.595125] ACPI: Using IOAPIC for interrupt routing
[    0.595169] HEST: Table parsing has been initialized.
[    0.595171] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.595191] ACPI: Enabled 2 GPEs in block 00 to 3F
[    0.605892] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
[    0.605897] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.605963] acpi PNP0A03:02: PCIe AER handled by firmware
[    0.606080] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.606081] acpi PNP0A03:02: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.606115] PCI host bridge to bus 0000:ff
[    0.606117] pci_bus 0000:ff: root bus resource [bus ff]
[    0.606126] pci 0000:ff:08.0: [8086:2f80] type 00 class 0x088000
[    0.606174] pci 0000:ff:08.2: [8086:2f32] type 00 class 0x110100
[    0.606215] pci 0000:ff:08.3: [8086:2f83] type 00 class 0x088000
[    0.606258] pci 0000:ff:09.0: [8086:2f90] type 00 class 0x088000
[    0.606298] pci 0000:ff:09.2: [8086:2f33] type 00 class 0x110100
[    0.606335] pci 0000:ff:09.3: [8086:2f93] type 00 class 0x088000
[    0.606380] pci 0000:ff:0b.0: [8086:2f81] type 00 class 0x088000
[    0.606417] pci 0000:ff:0b.1: [8086:2f36] type 00 class 0x110100
[    0.606454] pci 0000:ff:0b.2: [8086:2f37] type 00 class 0x110100
[    0.606492] pci 0000:ff:0c.0: [8086:2fe0] type 00 class 0x088000
[    0.606530] pci 0000:ff:0c.1: [8086:2fe1] type 00 class 0x088000
[    0.606566] pci 0000:ff:0c.2: [8086:2fe2] type 00 class 0x088000
[    0.606607] pci 0000:ff:0c.3: [8086:2fe3] type 00 class 0x088000
[    0.606643] pci 0000:ff:0c.4: [8086:2fe4] type 00 class 0x088000
[    0.606681] pci 0000:ff:0c.5: [8086:2fe5] type 00 class 0x088000
[    0.606718] pci 0000:ff:0c.6: [8086:2fe6] type 00 class 0x088000
[    0.606756] pci 0000:ff:0c.7: [8086:2fe7] type 00 class 0x088000
[    0.606792] pci 0000:ff:0d.0: [8086:2fe8] type 00 class 0x088000
[    0.606829] pci 0000:ff:0d.1: [8086:2fe9] type 00 class 0x088000
[    0.606865] pci 0000:ff:0d.2: [8086:2fea] type 00 class 0x088000
[    0.606903] pci 0000:ff:0d.3: [8086:2feb] type 00 class 0x088000
[    0.606941] pci 0000:ff:0f.0: [8086:2ff8] type 00 class 0x088000
[    0.606978] pci 0000:ff:0f.1: [8086:2ff9] type 00 class 0x088000
[    0.607015] pci 0000:ff:0f.2: [8086:2ffa] type 00 class 0x088000
[    0.607053] pci 0000:ff:0f.3: [8086:2ffb] type 00 class 0x088000
[    0.607089] pci 0000:ff:0f.4: [8086:2ffc] type 00 class 0x088000
[    0.607129] pci 0000:ff:0f.5: [8086:2ffd] type 00 class 0x088000
[    0.607165] pci 0000:ff:0f.6: [8086:2ffe] type 00 class 0x088000
[    0.607205] pci 0000:ff:10.0: [8086:2f1d] type 00 class 0x088000
[    0.607241] pci 0000:ff:10.1: [8086:2f34] type 00 class 0x110100
[    0.607281] pci 0000:ff:10.5: [8086:2f1e] type 00 class 0x088000
[    0.607318] pci 0000:ff:10.6: [8086:2f7d] type 00 class 0x110100
[    0.607356] pci 0000:ff:10.7: [8086:2f1f] type 00 class 0x088000
[    0.607392] pci 0000:ff:12.0: [8086:2fa0] type 00 class 0x088000
[    0.607432] pci 0000:ff:12.1: [8086:2f30] type 00 class 0x110100
[    0.607470] pci 0000:ff:12.2: [8086:2f70] type 00 class 0x088000
[    0.607510] pci 0000:ff:12.4: [8086:2f60] type 00 class 0x088000
[    0.607548] pci 0000:ff:12.5: [8086:2f38] type 00 class 0x110100
[    0.607591] pci 0000:ff:12.6: [8086:2f78] type 00 class 0x088000
[    0.607632] pci 0000:ff:13.0: [8086:2fa8] type 00 class 0x088000
[    0.607675] pci 0000:ff:13.1: [8086:2f71] type 00 class 0x088000
[    0.607716] pci 0000:ff:13.2: [8086:2faa] type 00 class 0x088000
[    0.607759] pci 0000:ff:13.3: [8086:2fab] type 00 class 0x088000
[    0.607802] pci 0000:ff:13.6: [8086:2fae] type 00 class 0x088000
[    0.607841] pci 0000:ff:13.7: [8086:2faf] type 00 class 0x088000
[    0.607880] pci 0000:ff:14.0: [8086:2fb0] type 00 class 0x088000
[    0.607923] pci 0000:ff:14.1: [8086:2fb1] type 00 class 0x088000
[    0.607965] pci 0000:ff:14.2: [8086:2fb2] type 00 class 0x088000
[    0.608008] pci 0000:ff:14.3: [8086:2fb3] type 00 class 0x088000
[    0.608049] pci 0000:ff:14.4: [8086:2fbc] type 00 class 0x088000
[    0.608090] pci 0000:ff:14.5: [8086:2fbd] type 00 class 0x088000
[    0.608129] pci 0000:ff:14.6: [8086:2fbe] type 00 class 0x088000
[    0.608169] pci 0000:ff:14.7: [8086:2fbf] type 00 class 0x088000
[    0.608209] pci 0000:ff:16.0: [8086:2f68] type 00 class 0x088000
[    0.608252] pci 0000:ff:16.1: [8086:2f79] type 00 class 0x088000
[    0.608295] pci 0000:ff:16.2: [8086:2f6a] type 00 class 0x088000
[    0.608339] pci 0000:ff:16.3: [8086:2f6b] type 00 class 0x088000
[    0.608383] pci 0000:ff:16.6: [8086:2f6e] type 00 class 0x088000
[    0.608423] pci 0000:ff:16.7: [8086:2f6f] type 00 class 0x088000
[    0.608463] pci 0000:ff:17.0: [8086:2fd0] type 00 class 0x088000
[    0.608508] pci 0000:ff:17.1: [8086:2fd1] type 00 class 0x088000
[    0.608550] pci 0000:ff:17.2: [8086:2fd2] type 00 class 0x088000
[    0.608596] pci 0000:ff:17.3: [8086:2fd3] type 00 class 0x088000
[    0.608639] pci 0000:ff:17.4: [8086:2fb8] type 00 class 0x088000
[    0.608680] pci 0000:ff:17.5: [8086:2fb9] type 00 class 0x088000
[    0.608719] pci 0000:ff:17.6: [8086:2fba] type 00 class 0x088000
[    0.608760] pci 0000:ff:17.7: [8086:2fbb] type 00 class 0x088000
[    0.608807] pci 0000:ff:1e.0: [8086:2f98] type 00 class 0x088000
[    0.608849] pci 0000:ff:1e.1: [8086:2f99] type 00 class 0x088000
[    0.608887] pci 0000:ff:1e.2: [8086:2f9a] type 00 class 0x088000
[    0.608927] pci 0000:ff:1e.3: [8086:2fc0] type 00 class 0x088000
[    0.608955] pci 0000:ff:1e.4: [8086:2f9c] type 00 class 0x088000
[    0.609000] pci 0000:ff:1f.0: [8086:2f88] type 00 class 0x088000
[    0.609040] pci 0000:ff:1f.2: [8086:2f8a] type 00 class 0x088000
[    0.609128] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
[    0.609131] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.609204] acpi PNP0A03:03: PCIe AER handled by firmware
[    0.609334] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.609336] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.609370] PCI host bridge to bus 0000:7f
[    0.609372] pci_bus 0000:7f: root bus resource [bus 7f]
[    0.609379] pci 0000:7f:08.0: [8086:2f80] type 00 class 0x088000
[    0.609420] pci 0000:7f:08.2: [8086:2f32] type 00 class 0x110100
[    0.609457] pci 0000:7f:08.3: [8086:2f83] type 00 class 0x088000
[    0.609499] pci 0000:7f:09.0: [8086:2f90] type 00 class 0x088000
[    0.609536] pci 0000:7f:09.2: [8086:2f33] type 00 class 0x110100
[    0.609575] pci 0000:7f:09.3: [8086:2f93] type 00 class 0x088000
[    0.609620] pci 0000:7f:0b.0: [8086:2f81] type 00 class 0x088000
[    0.609656] pci 0000:7f:0b.1: [8086:2f36] type 00 class 0x110100
[    0.609691] pci 0000:7f:0b.2: [8086:2f37] type 00 class 0x110100
[    0.609729] pci 0000:7f:0c.0: [8086:2fe0] type 00 class 0x088000
[    0.609763] pci 0000:7f:0c.1: [8086:2fe1] type 00 class 0x088000
[    0.609799] pci 0000:7f:0c.2: [8086:2fe2] type 00 class 0x088000
[    0.609833] pci 0000:7f:0c.3: [8086:2fe3] type 00 class 0x088000
[    0.609870] pci 0000:7f:0c.4: [8086:2fe4] type 00 class 0x088000
[    0.609904] pci 0000:7f:0c.5: [8086:2fe5] type 00 class 0x088000
[    0.609941] pci 0000:7f:0c.6: [8086:2fe6] type 00 class 0x088000
[    0.609976] pci 0000:7f:0c.7: [8086:2fe7] type 00 class 0x088000
[    0.610012] pci 0000:7f:0d.0: [8086:2fe8] type 00 class 0x088000
[    0.610046] pci 0000:7f:0d.1: [8086:2fe9] type 00 class 0x088000
[    0.610082] pci 0000:7f:0d.2: [8086:2fea] type 00 class 0x088000
[    0.610118] pci 0000:7f:0d.3: [8086:2feb] type 00 class 0x088000
[    0.610157] pci 0000:7f:0f.0: [8086:2ff8] type 00 class 0x088000
[    0.610191] pci 0000:7f:0f.1: [8086:2ff9] type 00 class 0x088000
[    0.610227] pci 0000:7f:0f.2: [8086:2ffa] type 00 class 0x088000
[    0.610262] pci 0000:7f:0f.3: [8086:2ffb] type 00 class 0x088000
[    0.610298] pci 0000:7f:0f.4: [8086:2ffc] type 00 class 0x088000
[    0.610333] pci 0000:7f:0f.5: [8086:2ffd] type 00 class 0x088000
[    0.610369] pci 0000:7f:0f.6: [8086:2ffe] type 00 class 0x088000
[    0.610404] pci 0000:7f:10.0: [8086:2f1d] type 00 class 0x088000
[    0.610441] pci 0000:7f:10.1: [8086:2f34] type 00 class 0x110100
[    0.610478] pci 0000:7f:10.5: [8086:2f1e] type 00 class 0x088000
[    0.610514] pci 0000:7f:10.6: [8086:2f7d] type 00 class 0x110100
[    0.610548] pci 0000:7f:10.7: [8086:2f1f] type 00 class 0x088000
[    0.610589] pci 0000:7f:12.0: [8086:2fa0] type 00 class 0x088000
[    0.610630] pci 0000:7f:12.1: [8086:2f30] type 00 class 0x110100
[    0.610668] pci 0000:7f:12.2: [8086:2f70] type 00 class 0x088000
[    0.610705] pci 0000:7f:12.4: [8086:2f60] type 00 class 0x088000
[    0.610744] pci 0000:7f:12.5: [8086:2f38] type 00 class 0x110100
[    0.610781] pci 0000:7f:12.6: [8086:2f78] type 00 class 0x088000
[    0.610820] pci 0000:7f:13.0: [8086:2fa8] type 00 class 0x088000
[    0.610860] pci 0000:7f:13.1: [8086:2f71] type 00 class 0x088000
[    0.610900] pci 0000:7f:13.2: [8086:2faa] type 00 class 0x088000
[    0.610940] pci 0000:7f:13.3: [8086:2fab] type 00 class 0x088000
[    0.610981] pci 0000:7f:13.6: [8086:2fae] type 00 class 0x088000
[    0.611018] pci 0000:7f:13.7: [8086:2faf] type 00 class 0x088000
[    0.611057] pci 0000:7f:14.0: [8086:2fb0] type 00 class 0x088000
[    0.611096] pci 0000:7f:14.1: [8086:2fb1] type 00 class 0x088000
[    0.611140] pci 0000:7f:14.2: [8086:2fb2] type 00 class 0x088000
[    0.611180] pci 0000:7f:14.3: [8086:2fb3] type 00 class 0x088000
[    0.611220] pci 0000:7f:14.4: [8086:2fbc] type 00 class 0x088000
[    0.611257] pci 0000:7f:14.5: [8086:2fbd] type 00 class 0x088000
[    0.611295] pci 0000:7f:14.6: [8086:2fbe] type 00 class 0x088000
[    0.611332] pci 0000:7f:14.7: [8086:2fbf] type 00 class 0x088000
[    0.611372] pci 0000:7f:16.0: [8086:2f68] type 00 class 0x088000
[    0.611412] pci 0000:7f:16.1: [8086:2f79] type 00 class 0x088000
[    0.611453] pci 0000:7f:16.2: [8086:2f6a] type 00 class 0x088000
[    0.611493] pci 0000:7f:16.3: [8086:2f6b] type 00 class 0x088000
[    0.611536] pci 0000:7f:16.6: [8086:2f6e] type 00 class 0x088000
[    0.611573] pci 0000:7f:16.7: [8086:2f6f] type 00 class 0x088000
[    0.611615] pci 0000:7f:17.0: [8086:2fd0] type 00 class 0x088000
[    0.611655] pci 0000:7f:17.1: [8086:2fd1] type 00 class 0x088000
[    0.611697] pci 0000:7f:17.2: [8086:2fd2] type 00 class 0x088000
[    0.611738] pci 0000:7f:17.3: [8086:2fd3] type 00 class 0x088000
[    0.611779] pci 0000:7f:17.4: [8086:2fb8] type 00 class 0x088000
[    0.611817] pci 0000:7f:17.5: [8086:2fb9] type 00 class 0x088000
[    0.611855] pci 0000:7f:17.6: [8086:2fba] type 00 class 0x088000
[    0.611893] pci 0000:7f:17.7: [8086:2fbb] type 00 class 0x088000
[    0.611939] pci 0000:7f:1e.0: [8086:2f98] type 00 class 0x088000
[    0.611975] pci 0000:7f:1e.1: [8086:2f99] type 00 class 0x088000
[    0.612014] pci 0000:7f:1e.2: [8086:2f9a] type 00 class 0x088000
[    0.612050] pci 0000:7f:1e.3: [8086:2fc0] type 00 class 0x088000
[    0.612078] pci 0000:7f:1e.4: [8086:2f9c] type 00 class 0x088000
[    0.612120] pci 0000:7f:1f.0: [8086:2f88] type 00 class 0x088000
[    0.612159] pci 0000:7f:1f.2: [8086:2f8a] type 00 class 0x088000
[    0.613168] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.613171] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.613229] acpi PNP0A08:00: PCIe AER handled by firmware
[    0.613292] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.613403] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.613404] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.613551] PCI host bridge to bus 0000:00
[    0.613554] pci_bus 0000:00: root bus resource [io  0x0000-0x03bb window]
[    0.613555] pci_bus 0000:00: root bus resource [io  0x03bc-0x03df window]
[    0.613557] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.613558] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff window]
[    0.613561] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.613563] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
[    0.613565] pci_bus 0000:00: root bus resource [mem 0x38000000000-0x3bfffffffff window]
[    0.613566] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.613574] pci 0000:00:00.0: [8086:2f00] type 00 class 0x060000
[    0.613697] pci 0000:00:01.0: [8086:2f02] type 01 class 0x060400
[    0.613768] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.613878] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.613907] pci 0000:00:02.0: [8086:2f04] type 01 class 0x060400
[    0.613978] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.614036] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.614066] pci 0000:00:03.0: [8086:2f08] type 01 class 0x060400
[    0.614135] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.614186] pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.614214] pci 0000:00:03.2: [8086:2f0a] type 01 class 0x060400
[    0.614282] pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
[    0.614342] pci 0000:00:03.2: System wakeup disabled by ACPI
[    0.614370] pci 0000:00:05.0: [8086:2f28] type 00 class 0x088000
[    0.614462] pci 0000:00:05.1: [8086:2f29] type 00 class 0x088000
[    0.614567] pci 0000:00:05.2: [8086:2f2a] type 00 class 0x088000
[    0.614665] pci 0000:00:05.4: [8086:2f2c] type 00 class 0x080020
[    0.614672] pci 0000:00:05.4: reg 0x10: [mem 0x96304000-0x96304fff]
[    0.614776] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
[    0.614943] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
[    0.614958] pci 0000:00:11.4: reg 0x10: [io  0x3078-0x307f]
[    0.614965] pci 0000:00:11.4: reg 0x14: [io  0x308c-0x308f]
[    0.614973] pci 0000:00:11.4: reg 0x18: [io  0x3070-0x3077]
[    0.614981] pci 0000:00:11.4: reg 0x1c: [io  0x3088-0x308b]
[    0.614989] pci 0000:00:11.4: reg 0x20: [io  0x3040-0x305f]
[    0.614997] pci 0000:00:11.4: reg 0x24: [mem 0x96301000-0x963017ff]
[    0.615056] pci 0000:00:11.4: PME# supported from D3hot
[    0.615115] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
[    0.615131] pci 0000:00:16.0: reg 0x10: [mem 0x3bffff03000-0x3bffff0300f 64bit]
[    0.615208] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.615260] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
[    0.615276] pci 0000:00:16.1: reg 0x10: [mem 0x3bffff02000-0x3bffff0200f 64bit]
[    0.615353] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.615416] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
[    0.615432] pci 0000:00:1a.0: reg 0x10: [mem 0x96303000-0x963033ff]
[    0.615529] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.615584] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
[    0.615675] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.615736] pci 0000:00:1c.7: [8086:8d1e] type 01 class 0x060400
[    0.615830] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.615864] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.615895] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
[    0.615911] pci 0000:00:1d.0: reg 0x10: [mem 0x96302000-0x963023ff]
[    0.616009] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.616065] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
[    0.616229] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
[    0.616241] pci 0000:00:1f.2: reg 0x10: [io  0x3068-0x306f]
[    0.616248] pci 0000:00:1f.2: reg 0x14: [io  0x3084-0x3087]
[    0.616254] pci 0000:00:1f.2: reg 0x18: [io  0x3060-0x3067]
[    0.616261] pci 0000:00:1f.2: reg 0x1c: [io  0x3080-0x3083]
[    0.616268] pci 0000:00:1f.2: reg 0x20: [io  0x3020-0x303f]
[    0.616275] pci 0000:00:1f.2: reg 0x24: [mem 0x96300000-0x963007ff]
[    0.616328] pci 0000:00:1f.2: PME# supported from D3hot
[    0.616409] pci 0000:02:00.0: [1000:005d] type 00 class 0x010400
[    0.616418] pci 0000:02:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.616425] pci 0000:02:00.0: reg 0x14: [mem 0x96200000-0x9620ffff 64bit]
[    0.616433] pci 0000:02:00.0: reg 0x1c: [mem 0x96100000-0x961fffff 64bit]
[    0.616441] pci 0000:02:00.0: reg 0x30: [mem 0xfff00000-0xffffffff pref]
[    0.616510] pci 0000:02:00.0: supports D1 D2
[    0.616544] pci 0000:00:01.0: PCI bridge to [bus 02]
[    0.616547] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.616549] pci 0000:00:01.0:   bridge window [mem 0x96100000-0x962fffff]
[    0.616583] pci 0000:00:02.0: PCI bridge to [bus 03]
[    0.616673] pci 0000:01:00.0: [14e4:168a] type 00 class 0x020000
[    0.616690] pci 0000:01:00.0: reg 0x10: [mem 0x95000000-0x957fffff 64bit pref]
[    0.616700] pci 0000:01:00.0: reg 0x18: [mem 0x95800000-0x95ffffff 64bit pref]
[    0.616709] pci 0000:01:00.0: reg 0x20: [mem 0x96030000-0x9603ffff 64bit pref]
[    0.616715] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.616795] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.616890] pci 0000:01:00.1: [14e4:168a] type 00 class 0x020000
[    0.616906] pci 0000:01:00.1: reg 0x10: [mem 0x94000000-0x947fffff 64bit pref]
[    0.616915] pci 0000:01:00.1: reg 0x18: [mem 0x94800000-0x94ffffff 64bit pref]
[    0.616924] pci 0000:01:00.1: reg 0x20: [mem 0x96020000-0x9602ffff 64bit pref]
[    0.616931] pci 0000:01:00.1: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.617008] pci 0000:01:00.1: PME# supported from D0 D3hot D3cold
[    0.617092] pci 0000:01:00.2: [14e4:168a] type 00 class 0x020000
[    0.617109] pci 0000:01:00.2: reg 0x10: [mem 0x93000000-0x937fffff 64bit pref]
[    0.617118] pci 0000:01:00.2: reg 0x18: [mem 0x93800000-0x93ffffff 64bit pref]
[    0.617127] pci 0000:01:00.2: reg 0x20: [mem 0x96010000-0x9601ffff 64bit pref]
[    0.617133] pci 0000:01:00.2: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.617210] pci 0000:01:00.2: PME# supported from D0 D3hot D3cold
[    0.617295] pci 0000:01:00.3: [14e4:168a] type 00 class 0x020000
[    0.617311] pci 0000:01:00.3: reg 0x10: [mem 0x92000000-0x927fffff 64bit pref]
[    0.617320] pci 0000:01:00.3: reg 0x18: [mem 0x92800000-0x92ffffff 64bit pref]
[    0.617329] pci 0000:01:00.3: reg 0x20: [mem 0x96000000-0x9600ffff 64bit pref]
[    0.617336] pci 0000:01:00.3: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.617412] pci 0000:01:00.3: PME# supported from D0 D3hot D3cold
[    0.618624] pci 0000:00:03.0: PCI bridge to [bus 01]
[    0.618629] pci 0000:00:03.0:   bridge window [mem 0x92000000-0x960fffff 64bit pref]
[    0.618657] pci 0000:00:03.2: PCI bridge to [bus 04]
[    0.618692] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.619060] pci 0000:06:00.0: [1912:001d] type 01 class 0x060400
[    0.622446] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
[    0.624790] pci 0000:00:1c.7: PCI bridge to [bus 06-0a]
[    0.624796] pci 0000:00:1c.7:   bridge window [mem 0x91000000-0x919fffff]
[    0.624801] pci 0000:00:1c.7:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.626013] pci 0000:07:00.0: [1912:001d] type 01 class 0x060400
[    0.629949] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
[    0.632457] pci 0000:06:00.0: PCI bridge to [bus 07-0a]
[    0.632661] pci 0000:06:00.0:   bridge window [mem 0x91000000-0x919fffff]
[    0.632794] pci 0000:06:00.0:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.634103] pci 0000:08:00.0: [1912:001a] type 01 class 0x060400
[    0.638836] pci 0000:07:00.0: PCI bridge to [bus 08-09]
[    0.639072] pci 0000:07:00.0:   bridge window [mem 0x91000000-0x918fffff]
[    0.639226] pci 0000:07:00.0:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.640386] pci 0000:09:00.0: [102b:0534] type 00 class 0x030000
[    0.640868] pci 0000:09:00.0: reg 0x10: [mem 0x90000000-0x90ffffff pref]
[    0.641148] pci 0000:09:00.0: reg 0x14: [mem 0x91800000-0x91803fff]
[    0.641429] pci 0000:09:00.0: reg 0x18: [mem 0x91000000-0x917fffff]
[    0.645883] pci 0000:08:00.0: PCI bridge to [bus 09]
[    0.646123] pci 0000:08:00.0:   bridge window [mem 0x91000000-0x918fffff]
[    0.646282] pci 0000:08:00.0:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.647120] pci_bus 0000:00: on NUMA node 0
[    0.647247] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 11 12 14 *15)
[    0.647290] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12 *14 15)
[    0.647327] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
[    0.647363] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 *6 7 9 10 11 12 14 15)
[    0.647400] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
[    0.647436] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
[    0.647472] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
[    0.647508] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
[    0.647720] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
[    0.647724] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.647787] acpi PNP0A08:01: PCIe AER handled by firmware
[    0.647903] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.647904] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.648019] PCI host bridge to bus 0000:80
[    0.648021] pci_bus 0000:80: root bus resource [io  0x8000-0xffff window]
[    0.648023] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
[    0.648025] pci_bus 0000:80: root bus resource [mem 0x3c000000000-0x3ffffffffff window]
[    0.648027] pci_bus 0000:80: root bus resource [bus 80-fe]
[    0.648036] pci 0000:80:01.0: [8086:2f02] type 01 class 0x060400
[    0.648115] pci 0000:80:01.0: PME# supported from D0 D3hot D3cold
[    0.648179] pci 0000:80:01.0: System wakeup disabled by ACPI
[    0.648210] pci 0000:80:03.0: [8086:2f08] type 01 class 0x060400
[    0.648290] pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
[    0.648353] pci 0000:80:03.0: System wakeup disabled by ACPI
[    0.648386] pci 0000:80:05.0: [8086:2f28] type 00 class 0x088000
[    0.648477] pci 0000:80:05.1: [8086:2f29] type 00 class 0x088000
[    0.648582] pci 0000:80:05.2: [8086:2f2a] type 00 class 0x088000
[    0.648668] pci 0000:80:05.4: [8086:2f2c] type 00 class 0x080020
[    0.648676] pci 0000:80:05.4: reg 0x10: [mem 0xca100000-0xca100fff]
[    0.648799] pci 0000:80:01.0: PCI bridge to [bus 81]
[    0.648843] pci 0000:82:00.0: [14e4:168e] type 00 class 0x020000
[    0.648861] pci 0000:82:00.0: reg 0x10: [mem 0xc9000000-0xc97fffff 64bit pref]
[    0.648871] pci 0000:82:00.0: reg 0x18: [mem 0xc9800000-0xc9ffffff 64bit pref]
[    0.648881] pci 0000:82:00.0: reg 0x20: [mem 0xca010000-0xca01ffff 64bit pref]
[    0.648888] pci 0000:82:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.648970] pci 0000:82:00.0: PME# supported from D0 D3hot D3cold
[    0.649032] pci 0000:82:00.1: [14e4:168e] type 00 class 0x020000
[    0.649049] pci 0000:82:00.1: reg 0x10: [mem 0xc8000000-0xc87fffff 64bit pref]
[    0.649058] pci 0000:82:00.1: reg 0x18: [mem 0xc8800000-0xc8ffffff 64bit pref]
[    0.649068] pci 0000:82:00.1: reg 0x20: [mem 0xca000000-0xca00ffff 64bit pref]
[    0.649075] pci 0000:82:00.1: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.649154] pci 0000:82:00.1: PME# supported from D0 D3hot D3cold
[    0.651301] pci 0000:80:03.0: PCI bridge to [bus 82]
[    0.651307] pci 0000:80:03.0:   bridge window [mem 0xc8000000-0xca0fffff 64bit pref]
[    0.651316] pci_bus 0000:80: on NUMA node 1
[    0.651615] vgaarb: device added: PCI:0000:09:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.651617] vgaarb: loaded
[    0.651618] vgaarb: bridge control possible 0000:09:00.0
[    0.651728] SCSI subsystem initialized
[    0.651751] ACPI: bus type USB registered
[    0.651764] usbcore: registered new interface driver usbfs
[    0.651770] usbcore: registered new interface driver hub
[    0.651920] usbcore: registered new device driver usb
[    0.652170] EDAC MC: Ver: 3.0.0
[    0.652810] PCI: Using ACPI for IRQ routing
[    0.658560] PCI: pci_cache_line_size set to 64 bytes
[    0.659006] e820: reserve RAM buffer [mem 0x0009c000-0x0009ffff]
[    0.659007] e820: reserve RAM buffer [mem 0x7a289000-0x7bffffff]
[    0.659008] e820: reserve RAM buffer [mem 0x7bae9000-0x7bffffff]
[    0.659010] e820: reserve RAM buffer [mem 0x7bb00000-0x7bffffff]
[    0.659262] NetLabel: Initializing
[    0.659264] NetLabel:  domain hash size = 128
[    0.659265] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.659278] NetLabel:  unlabeled traffic allowed by default
[    0.659445] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.659450] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.661478] amd_nb: Cannot enumerate AMD northbridges
[    0.661568] Switched to clocksource hpet
[    0.667043] pnp: PnP ACPI init
[    0.667057] ACPI: bus type PNP registered
[    0.667457] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.667589] system 00:01: [io  0x0500-0x053f] has been reserved
[    0.667591] system 00:01: [io  0x0400-0x047f] could not be reserved
[    0.667593] system 00:01: [io  0x0540-0x057f] has been reserved
[    0.667595] system 00:01: [io  0x0600-0x061f] has been reserved
[    0.667597] system 00:01: [io  0x0ca0-0x0ca5] has been reserved
[    0.667599] system 00:01: [io  0x0880-0x0883] has been reserved
[    0.667600] system 00:01: [io  0x0800-0x081f] has been reserved
[    0.667604] system 00:01: [mem 0xfeda8000-0xfedcbfff] could not be reserved
[    0.667606] system 00:01: [mem 0xff000000-0xffffffff] could not be reserved
[    0.667607] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.667609] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[    0.667611] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[    0.667613] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    0.667616] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.667784] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.667935] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.667995] system 00:04: [io  0x0ca8] has been reserved
[    0.667997] system 00:04: [io  0x0cac] has been reserved
[    0.667999] system 00:04: Plug and Play ACPI device, IDs IPI0001 PNP0c01 (active)
[    0.668076] pnp: PnP ACPI: found 5 devices
[    0.668078] ACPI: bus type PNP unregistered
[    0.674124] pci 0000:02:00.0: can't claim BAR 6 [mem 0xfff00000-0xffffffff pref]: no compatible bridge window
[    0.674127] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.674129] pci 0000:01:00.1: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.674130] pci 0000:01:00.2: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.674132] pci 0000:01:00.3: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.674135] pci 0000:82:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.674137] pci 0000:82:00.1: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.674925] pci 0000:00:03.0: BAR 14: assigned [mem 0x91a00000-0x91bfffff]
[    0.674928] pci 0000:02:00.0: BAR 6: no space for [mem size 0x00100000 pref]
[    0.674930] pci 0000:02:00.0: BAR 6: failed to assign [mem size 0x00100000 pref]
[    0.674932] pci 0000:00:01.0: PCI bridge to [bus 02]
[    0.674935] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.674938] pci 0000:00:01.0:   bridge window [mem 0x96100000-0x962fffff]
[    0.674942] pci 0000:00:02.0: PCI bridge to [bus 03]
[    0.674949] pci 0000:01:00.0: BAR 6: assigned [mem 0x91a00000-0x91a7ffff pref]
[    0.674952] pci 0000:01:00.1: BAR 6: assigned [mem 0x91a80000-0x91afffff pref]
[    0.674953] pci 0000:01:00.2: BAR 6: assigned [mem 0x91b00000-0x91b7ffff pref]
[    0.674955] pci 0000:01:00.3: BAR 6: assigned [mem 0x91b80000-0x91bfffff pref]
[    0.674957] pci 0000:00:03.0: PCI bridge to [bus 01]
[    0.674960] pci 0000:00:03.0:   bridge window [mem 0x91a00000-0x91bfffff]
[    0.674963] pci 0000:00:03.0:   bridge window [mem 0x92000000-0x960fffff 64bit pref]
[    0.674966] pci 0000:00:03.2: PCI bridge to [bus 04]
[    0.674973] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.674982] pci 0000:08:00.0: PCI bridge to [bus 09]
[    0.675129] pci 0000:08:00.0:   bridge window [mem 0x91000000-0x918fffff]
[    0.675228] pci 0000:08:00.0:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.675434] pci 0000:07:00.0: PCI bridge to [bus 08-09]
[    0.675589] pci 0000:07:00.0:   bridge window [mem 0x91000000-0x918fffff]
[    0.675684] pci 0000:07:00.0:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.675888] pci 0000:06:00.0: PCI bridge to [bus 07-0a]
[    0.676022] pci 0000:06:00.0:   bridge window [mem 0x91000000-0x919fffff]
[    0.676108] pci 0000:06:00.0:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.676333] pci 0000:00:1c.7: PCI bridge to [bus 06-0a]
[    0.676337] pci 0000:00:1c.7:   bridge window [mem 0x91000000-0x919fffff]
[    0.676341] pci 0000:00:1c.7:   bridge window [mem 0x90000000-0x90ffffff 64bit pref]
[    0.676346] pci_bus 0000:00: resource 4 [io  0x0000-0x03bb window]
[    0.676348] pci_bus 0000:00: resource 5 [io  0x03bc-0x03df window]
[    0.676350] pci_bus 0000:00: resource 6 [io  0x03e0-0x0cf7 window]
[    0.676351] pci_bus 0000:00: resource 7 [io  0x1000-0x7fff window]
[    0.676353] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.676355] pci_bus 0000:00: resource 9 [mem 0x90000000-0xc7ffbfff window]
[    0.676357] pci_bus 0000:00: resource 10 [mem 0x38000000000-0x3bfffffffff window]
[    0.676359] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.676360] pci_bus 0000:02: resource 1 [mem 0x96100000-0x962fffff]
[    0.676362] pci_bus 0000:01: resource 1 [mem 0x91a00000-0x91bfffff]
[    0.676364] pci_bus 0000:01: resource 2 [mem 0x92000000-0x960fffff 64bit pref]
[    0.676366] pci_bus 0000:06: resource 1 [mem 0x91000000-0x919fffff]
[    0.676367] pci_bus 0000:06: resource 2 [mem 0x90000000-0x90ffffff 64bit pref]
[    0.676369] pci_bus 0000:07: resource 1 [mem 0x91000000-0x919fffff]
[    0.676371] pci_bus 0000:07: resource 2 [mem 0x90000000-0x90ffffff 64bit pref]
[    0.676373] pci_bus 0000:08: resource 1 [mem 0x91000000-0x918fffff]
[    0.676374] pci_bus 0000:08: resource 2 [mem 0x90000000-0x90ffffff 64bit pref]
[    0.676377] pci_bus 0000:09: resource 1 [mem 0x91000000-0x918fffff]
[    0.676378] pci_bus 0000:09: resource 2 [mem 0x90000000-0x90ffffff 64bit pref]
[    0.676388] pci 0000:80:03.0: BAR 14: assigned [mem 0xca200000-0xca2fffff]
[    0.676390] pci 0000:80:01.0: PCI bridge to [bus 81]
[    0.676396] pci 0000:82:00.0: BAR 6: assigned [mem 0xca200000-0xca27ffff pref]
[    0.676398] pci 0000:82:00.1: BAR 6: assigned [mem 0xca280000-0xca2fffff pref]
[    0.676400] pci 0000:80:03.0: PCI bridge to [bus 82]
[    0.676402] pci 0000:80:03.0:   bridge window [mem 0xca200000-0xca2fffff]
[    0.676405] pci 0000:80:03.0:   bridge window [mem 0xc8000000-0xca0fffff 64bit pref]
[    0.676408] pci_bus 0000:80: resource 4 [io  0x8000-0xffff window]
[    0.676410] pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff window]
[    0.676412] pci_bus 0000:80: resource 6 [mem 0x3c000000000-0x3ffffffffff window]
[    0.676413] pci_bus 0000:82: resource 1 [mem 0xca200000-0xca2fffff]
[    0.676415] pci_bus 0000:82: resource 2 [mem 0xc8000000-0xca0fffff 64bit pref]
[    0.676518] NET: Registered protocol family 2
[    0.677273] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.677466] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.677613] TCP: Hash tables configured (established 131072 bind 65536)
[    0.677642] TCP: reno registered
[    0.677679] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.677730] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.678226] NET: Registered protocol family 1
[    0.696008] pci 0000:09:00.0: Boot video device
[    0.696205] PCI: CLS 32 bytes, default 64
[    0.696236] Unpacking initramfs...
[    0.954113] Freeing initrd memory: 22564k freed
[    0.958857] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.958862] software IO TLB [mem 0x313de000-0x353de000] (64MB) mapped at [ffff93c7b13de000-ffff93c7b53ddfff]
[    0.958992] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    0.958994] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.958995] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.958996] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    0.965189] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.965238] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.967211] futex hash table entries: 65536 (order: 10, 4194304 bytes)
[    0.967801] Initialise system trusted keyring
[    0.967852] audit: initializing netlink socket (disabled)
[    0.967863] type=2000 audit(1548080703.833:1): initialized
[    0.989209] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.989211] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.990315] zpool: loaded
[    0.990318] zbud: loaded
[    0.990657] VFS: Disk quotas dquot_6.5.2
[    0.990732] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.991056] msgmni has been set to 29796
[    0.991150] Key type big_key registered
[    0.991153] SELinux:  Registering netfilter hooks
[    0.992401] NET: Registered protocol family 38
[    0.992407] Key type asymmetric registered
[    0.992410] Asymmetric key parser 'x509' registered
[    0.992463] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.992593] io scheduler noop registered
[    0.992596] io scheduler deadline registered (default)
[    0.992629] io scheduler cfq registered
[    0.992632] io scheduler mq-deadline registered
[    0.992635] io scheduler kyber registered
[    0.993043] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    0.993195] pcieport 0000:00:02.0: irq 26 for MSI/MSI-X
[    0.993325] pcieport 0000:00:03.0: irq 27 for MSI/MSI-X
[    0.993450] pcieport 0000:00:03.2: irq 28 for MSI/MSI-X
[    0.993617] pcieport 0000:00:1c.0: irq 29 for MSI/MSI-X
[    0.993768] pcieport 0000:00:1c.7: irq 30 for MSI/MSI-X
[    0.996580] pcieport 0000:80:01.0: irq 32 for MSI/MSI-X
[    0.996690] pcieport 0000:80:03.0: irq 33 for MSI/MSI-X
[    0.996754] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.996756] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.996759] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    0.996770] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[    0.996773] pcie_pme 0000:00:02.0:pcie001: service driver pcie_pme loaded
[    0.996788] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[    0.996790] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.996791] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.996793] pci 0000:01:00.2: Signaling PME through PCIe PME interrupt
[    0.996794] pci 0000:01:00.3: Signaling PME through PCIe PME interrupt
[    0.996797] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
[    0.996811] pcieport 0000:00:03.2: Signaling PME through PCIe PME interrupt
[    0.996813] pcie_pme 0000:00:03.2:pcie001: service driver pcie_pme loaded
[    0.996827] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.996830] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.996845] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[    0.996847] pcieport 0000:06:00.0: Signaling PME through PCIe PME interrupt
[    0.996848] pcieport 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    0.996850] pci 0000:08:00.0: Signaling PME through PCIe PME interrupt
[    0.996851] pci 0000:09:00.0: Signaling PME through PCIe PME interrupt
[    0.996854] pcie_pme 0000:00:1c.7:pcie001: service driver pcie_pme loaded
[    0.996867] pcieport 0000:80:01.0: Signaling PME through PCIe PME interrupt
[    0.996869] pcie_pme 0000:80:01.0:pcie001: service driver pcie_pme loaded
[    0.996881] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
[    0.996882] pci 0000:82:00.0: Signaling PME through PCIe PME interrupt
[    0.996884] pci 0000:82:00.1: Signaling PME through PCIe PME interrupt
[    0.996887] pcie_pme 0000:80:03.0:pcie001: service driver pcie_pme loaded
[    0.996933] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.996938] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.997187] shpchp 0000:08:00.0: Cannot get control of SHPC hotplug
[    0.997214] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.997279] intel_idle: MWAIT substates: 0x2120
[    0.997280] intel_idle: v0.4.1 model 0x3F
[    0.997539] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.997651] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    0.997655] ACPI: Power Button [PWRF]
[    0.998762] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.998764] pstore: Registered erst as persistent store backend
[    0.999159] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.999225] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.019794] 00:02: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    1.040375] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.040735] Non-volatile memory driver v1.3
[    1.040760] Linux agpgart interface v0.103
[    1.040941] crash memory driver: version 1.1
[    1.041140] rdac: device handler registered
[    1.041169] hp_sw: device handler registered
[    1.041171] emc: device handler registered
[    1.041296] alua: device handler registered
[    1.041325] libphy: Fixed MDIO Bus: probed
[    1.041356] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.041360] ehci-pci: EHCI PCI platform driver
[    1.041535] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.041591] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.041602] ehci-pci 0000:00:1a.0: debug port 2
[    1.045517] ehci-pci 0000:00:1a.0: cache line size of 32 is not supported
[    1.045529] ehci-pci 0000:00:1a.0: irq 18, io mem 0x96303000
[    1.050590] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.050629] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.050631] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.050633] usb usb1: Product: EHCI Host Controller
[    1.050634] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.050636] usb usb1: SerialNumber: 0000:00:1a.0
[    1.050724] hub 1-0:1.0: USB hub found
[    1.050729] hub 1-0:1.0: 2 ports detected
[    1.050922] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.050958] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.050968] ehci-pci 0000:00:1d.0: debug port 2
[    1.054856] ehci-pci 0000:00:1d.0: cache line size of 32 is not supported
[    1.054861] ehci-pci 0000:00:1d.0: irq 18, io mem 0x96302000
[    1.060589] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.060621] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.060623] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.060624] usb usb2: Product: EHCI Host Controller
[    1.060626] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.060628] usb usb2: SerialNumber: 0000:00:1d.0
[    1.060709] hub 2-0:1.0: USB hub found
[    1.060714] hub 2-0:1.0: 2 ports detected
[    1.060834] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.060838] ohci-pci: OHCI PCI platform driver
[    1.060858] uhci_hcd: USB Universal Host Controller Interface driver
[    1.060913] usbcore: registered new interface driver usbserial_generic
[    1.060919] usbserial: USB Serial support registered for generic
[    1.060944] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.362620] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.372619] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.486989] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
[    1.486991] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.487133] hub 1-1:1.0: USB hub found
[    1.487238] hub 1-1:1.0: 6 ports detected
[    1.496990] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
[    1.496993] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.497133] hub 2-1:1.0: USB hub found
[    1.497239] hub 2-1:1.0: 8 ports detected
[    1.760660] usb 1-1.6: new high-speed USB device number 3 using ehci-pci
[    1.846650] usb 1-1.6: New USB device found, idVendor=413c, idProduct=a001
[    1.846652] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.846654] usb 1-1.6: Product: Gadget USB HUB
[    1.846656] usb 1-1.6: Manufacturer: no manufacturer
[    1.846657] usb 1-1.6: SerialNumber: 0123456789
[    1.846919] hub 1-1.6:1.0: USB hub found
[    1.847025] hub 1-1.6:1.0: 6 ports detected
[    2.096421] i8042: No controller found
[    2.096584] tsc: Refined TSC clocksource calibration: 2499.997 MHz
[    2.096718] Switched to clocksource tsc
[    2.096733] mousedev: PS/2 mouse device common for all mice
[    2.096818] rtc_cmos 00:00: RTC can wake from S4
[    2.096944] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    2.096975] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    2.097030] intel_pstate: Intel P-state driver initializing
[    2.099481] cpuidle: using governor menu
[    2.100108] hidraw: raw HID events driver (C) Jiri Kosina
[    2.100334] usbcore: registered new interface driver usbhid
[    2.100337] usbhid: USB HID core driver
[    2.100540] drop_monitor: Initializing network drop monitor service
[    2.100903] TCP: cubic registered
[    2.100914] Initializing XFRM netlink socket
[    2.101254] NET: Registered protocol family 10
[    2.102336] NET: Registered protocol family 17
[    2.102351] mpls_gso: MPLS GSO support
[    2.104634] intel_rdt: Intel RDT L3 monitoring detected
[    2.104744] microcode: sig=0x306f2, pf=0x1, revision=0x3d
[    2.105086] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.105260] PM: Hibernation image not present or could not be loaded.
[    2.105267] Loading compiled-in X.509 certificates
[    2.105309] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.105334] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.106250] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    2.106284] registered taskstats version 1
[    2.109892] Key type trusted registered
[    2.113019] Key type encrypted registered
[    2.113080] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.116694]   Magic number: 3:406:435
[    2.116713] thermal cooling_device27: hash matches
[    2.116931] rtc_cmos 00:00: setting system clock to 2019-01-21 14:25:05 UTC (1548080705)
[    2.118482] Freeing unused kernel memory: 1876k freed
[    2.119001] Write protecting the kernel read-only data: 12288k
[    2.121427] Freeing unused kernel memory: 516k freed
[    2.123810] Freeing unused kernel memory: 600k freed
[    2.129072] random: systemd: uninitialized urandom read (16 bytes read)
[    2.131357] random: systemd: uninitialized urandom read (16 bytes read)
[    2.131380] random: systemd: uninitialized urandom read (16 bytes read)
[    2.133106] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.135202] systemd[1]: Detected architecture x86-64.
[    2.135208] systemd[1]: Running in initial RAM disk.
[    2.135249] systemd[1]: Set hostname to <temp2.dc.rhldev.cz>.
[    2.181714] random: systemd: uninitialized urandom read (16 bytes read)
[    2.181749] random: systemd: uninitialized urandom read (16 bytes read)
[    2.181797] random: systemd: uninitialized urandom read (16 bytes read)
[    2.181883] random: systemd: uninitialized urandom read (16 bytes read)
[    2.182901] random: systemd: uninitialized urandom read (16 bytes read)
[    2.183128] random: systemd: uninitialized urandom read (16 bytes read)
[    2.183588] random: systemd: uninitialized urandom read (16 bytes read)
[    2.189802] systemd[1]: Reached target Swap.
[    2.190120] systemd[1]: Created slice Root Slice.
[    2.190233] systemd[1]: Created slice System Slice.
[    2.190254] systemd[1]: Reached target Slices.
[    2.190269] systemd[1]: Reached target Timers.
[    2.190356] systemd[1]: Listening on Journal Socket.
[    2.191158] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.191945] systemd[1]: Starting dracut cmdline hook...
[    2.192571] systemd[1]: Starting Journal Service...
[    2.192647] systemd[1]: Listening on udev Control Socket.
[    2.193466] systemd[1]: Starting Apply Kernel Variables...
[    2.194162] systemd[1]: Starting Setup Virtual Console...
[    2.194223] systemd[1]: Listening on udev Kernel Socket.
[    2.194248] systemd[1]: Reached target Sockets.
[    2.194282] systemd[1]: Reached target Local File Systems.
[    2.195331] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.196350] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.199756] systemd[1]: Started Apply Kernel Variables.
[    2.201870] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.257748] systemd[1]: Started Journal Service.
[    2.263750] usb 1-1.6.1: new high-speed USB device number 4 using ehci-pci
[    2.363710] usb 1-1.6.1: New USB device found, idVendor=0624, idProduct=0249
[    2.363723] usb 1-1.6.1: New USB device strings: Mfr=4, Product=5, SerialNumber=6
[    2.363727] usb 1-1.6.1: Product: Keyboard/Mouse Function
[    2.363731] usb 1-1.6.1: Manufacturer: Avocent
[    2.363734] usb 1-1.6.1: SerialNumber: 20121018
[    2.365222] input: Avocent Keyboard/Mouse Function as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6.1/1-1.6.1:1.0/input/input1
[    2.407768] device-mapper: uevent: version 1.0.3
[    2.407910] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.416030] hid-generic 0003:0624:0249.0001: input,hidraw0: USB HID v1.00 Keyboard [Avocent Keyboard/Mouse Function] on usb-0000:00:1a.0-1.6.1/input0
[    2.416912] input: Avocent Keyboard/Mouse Function as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6.1/1-1.6.1:1.1/input/input2
[    2.417059] hid-generic 0003:0624:0249.0002: input,hidraw1: USB HID v1.00 Mouse [Avocent Keyboard/Mouse Function] on usb-0000:00:1a.0-1.6.1/input1
[    2.417871] input: Avocent Keyboard/Mouse Function as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6.1/1-1.6.1:1.2/input/input3
[    2.418002] hid-generic 0003:0624:0249.0003: input,hidraw2: USB HID v1.00 Mouse [Avocent Keyboard/Mouse Function] on usb-0000:00:1a.0-1.6.1/input2
[    2.587209] pps_core: LinuxPPS API ver. 1 registered
[    2.587213] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.590722] PTP clock support registered
[    2.594888] megasas: 07.705.02.00-rh1
[    2.595177] megaraid_sas 0000:02:00.0: FW now in Ready state
[    2.595182] megaraid_sas 0000:02:00.0: 64 bit DMA mask and 32 bit consistent mask
[    2.595747] megaraid_sas 0000:02:00.0: irq 35 for MSI/MSI-X
[    2.595772] megaraid_sas 0000:02:00.0: irq 36 for MSI/MSI-X
[    2.595793] megaraid_sas 0000:02:00.0: irq 37 for MSI/MSI-X
[    2.595811] megaraid_sas 0000:02:00.0: irq 38 for MSI/MSI-X
[    2.595829] megaraid_sas 0000:02:00.0: irq 39 for MSI/MSI-X
[    2.595847] megaraid_sas 0000:02:00.0: irq 40 for MSI/MSI-X
[    2.595866] megaraid_sas 0000:02:00.0: irq 41 for MSI/MSI-X
[    2.595884] megaraid_sas 0000:02:00.0: irq 42 for MSI/MSI-X
[    2.595903] megaraid_sas 0000:02:00.0: irq 43 for MSI/MSI-X
[    2.595923] megaraid_sas 0000:02:00.0: irq 44 for MSI/MSI-X
[    2.595943] megaraid_sas 0000:02:00.0: irq 45 for MSI/MSI-X
[    2.595964] megaraid_sas 0000:02:00.0: irq 46 for MSI/MSI-X
[    2.595983] megaraid_sas 0000:02:00.0: irq 47 for MSI/MSI-X
[    2.596002] megaraid_sas 0000:02:00.0: irq 48 for MSI/MSI-X
[    2.596021] megaraid_sas 0000:02:00.0: irq 49 for MSI/MSI-X
[    2.596042] megaraid_sas 0000:02:00.0: irq 50 for MSI/MSI-X
[    2.596080] megaraid_sas 0000:02:00.0: irq 51 for MSI/MSI-X
[    2.596107] megaraid_sas 0000:02:00.0: irq 52 for MSI/MSI-X
[    2.596127] megaraid_sas 0000:02:00.0: irq 53 for MSI/MSI-X
[    2.596146] megaraid_sas 0000:02:00.0: irq 54 for MSI/MSI-X
[    2.596167] megaraid_sas 0000:02:00.0: irq 55 for MSI/MSI-X
[    2.596187] megaraid_sas 0000:02:00.0: irq 56 for MSI/MSI-X
[    2.596206] megaraid_sas 0000:02:00.0: irq 57 for MSI/MSI-X
[    2.596226] megaraid_sas 0000:02:00.0: irq 58 for MSI/MSI-X
[    2.596254] megaraid_sas 0000:02:00.0: irq 59 for MSI/MSI-X
[    2.596276] megaraid_sas 0000:02:00.0: irq 60 for MSI/MSI-X
[    2.596296] megaraid_sas 0000:02:00.0: irq 61 for MSI/MSI-X
[    2.596319] megaraid_sas 0000:02:00.0: irq 62 for MSI/MSI-X
[    2.596342] megaraid_sas 0000:02:00.0: irq 63 for MSI/MSI-X
[    2.596364] megaraid_sas 0000:02:00.0: irq 64 for MSI/MSI-X
[    2.596384] megaraid_sas 0000:02:00.0: irq 65 for MSI/MSI-X
[    2.596405] megaraid_sas 0000:02:00.0: irq 66 for MSI/MSI-X
[    2.596444] megaraid_sas 0000:02:00.0: irq 67 for MSI/MSI-X
[    2.596464] megaraid_sas 0000:02:00.0: irq 68 for MSI/MSI-X
[    2.596484] megaraid_sas 0000:02:00.0: irq 69 for MSI/MSI-X
[    2.596504] megaraid_sas 0000:02:00.0: irq 70 for MSI/MSI-X
[    2.596524] megaraid_sas 0000:02:00.0: irq 71 for MSI/MSI-X
[    2.596544] megaraid_sas 0000:02:00.0: irq 74 for MSI/MSI-X
[    2.596565] megaraid_sas 0000:02:00.0: irq 75 for MSI/MSI-X
[    2.596585] megaraid_sas 0000:02:00.0: irq 76 for MSI/MSI-X
[    2.596608] megaraid_sas 0000:02:00.0: irq 77 for MSI/MSI-X
[    2.596628] megaraid_sas 0000:02:00.0: irq 78 for MSI/MSI-X
[    2.596648] megaraid_sas 0000:02:00.0: irq 79 for MSI/MSI-X
[    2.596670] megaraid_sas 0000:02:00.0: irq 80 for MSI/MSI-X
[    2.596692] megaraid_sas 0000:02:00.0: irq 81 for MSI/MSI-X
[    2.596712] megaraid_sas 0000:02:00.0: irq 82 for MSI/MSI-X
[    2.596733] megaraid_sas 0000:02:00.0: irq 83 for MSI/MSI-X
[    2.596759] megaraid_sas 0000:02:00.0: irq 84 for MSI/MSI-X
[    2.596970] megaraid_sas 0000:02:00.0: firmware supports msix	: (96)
[    2.596974] megaraid_sas 0000:02:00.0: current msix/online cpus	: (48/48)
[    2.596976] megaraid_sas 0000:02:00.0: RDPQ mode	: (disabled)
[    2.596980] megaraid_sas 0000:02:00.0: Current firmware supports maximum commands: 928	 LDIO threshold: 0
[    2.597425] megaraid_sas 0000:02:00.0: Configured max firmware commands: 927
[    2.601066] megaraid_sas 0000:02:00.0: FW supports sync cache	: No
[    2.612825] libata version 3.00 loaded.
[    2.621786] megaraid_sas 0000:02:00.0: Init cmd return status SUCCESS for SCSI host 0
[    2.636515] ahci 0000:00:11.4: version 3.0
[    2.636726] ahci 0000:00:11.4: irq 85 for MSI/MSI-X
[    2.636758] ahci 0000:00:11.4: SSS flag set, parallel bus scan disabled
[    2.636796] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
[    2.636800] ahci 0000:00:11.4: flags: 64bit ncq stag led clo pio slum part ems apst 
[    2.642770] megaraid_sas 0000:02:00.0: firmware type	: Extended VD(240 VD)firmware
[    2.642775] megaraid_sas 0000:02:00.0: controller type	: MR(1024MB)
[    2.642777] megaraid_sas 0000:02:00.0: Online Controller Reset(OCR)	: Enabled
[    2.642779] megaraid_sas 0000:02:00.0: Secure JBOD support	: No
[    2.642781] megaraid_sas 0000:02:00.0: NVMe passthru support	: No
[    2.644820] bnx2x: QLogic 5771x/578xx 10/20-Gigabit Ethernet Driver bnx2x 1.712.30-0 (2014/02/10)
[    2.644989] bnx2x 0000:01:00.0: msix capability found
[    2.645224] bnx2x 0000:01:00.0: part number 394D4342-30383735-30305430-473030
[    2.646258] scsi host1: ahci
[    2.646392] scsi host2: ahci
[    2.646916] scsi host3: ahci
[    2.648136] scsi host4: ahci
[    2.648785] ata1: SATA max UDMA/133 abar m2048@0x96301000 port 0x96301100 irq 85
[    2.648789] ata2: SATA max UDMA/133 abar m2048@0x96301000 port 0x96301180 irq 85
[    2.648791] ata3: SATA max UDMA/133 abar m2048@0x96301000 port 0x96301200 irq 85
[    2.648796] ata4: SATA max UDMA/133 abar m2048@0x96301000 port 0x96301280 irq 85
[    2.649039] ahci 0000:00:1f.2: irq 87 for MSI/MSI-X
[    2.649052] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    2.649091] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    2.649095] ahci 0000:00:1f.2: flags: 64bit ncq stag led clo pio slum part ems apst 
[    2.661136] scsi host5: ahci
[    2.661419] scsi host6: ahci
[    2.661815] scsi host7: ahci
[    2.662023] scsi host8: ahci
[    2.662373] scsi host9: ahci
[    2.662524] scsi host10: ahci
[    2.662635] ata5: SATA max UDMA/133 abar m2048@0x96300000 port 0x96300100 irq 87
[    2.662638] ata6: SATA max UDMA/133 abar m2048@0x96300000 port 0x96300180 irq 87
[    2.662641] ata7: SATA max UDMA/133 abar m2048@0x96300000 port 0x96300200 irq 87
[    2.662643] ata8: SATA max UDMA/133 abar m2048@0x96300000 port 0x96300280 irq 87
[    2.662646] ata9: SATA max UDMA/133 abar m2048@0x96300000 port 0x96300300 irq 87
[    2.662648] ata10: SATA max UDMA/133 abar m2048@0x96300000 port 0x96300380 irq 87
[    2.665429] megaraid_sas 0000:02:00.0: INIT adapter done
[    2.665434] megaraid_sas 0000:02:00.0: Jbod map is not supported megasas_setup_jbod_map 5146
[    2.671070] megaraid_sas 0000:02:00.0: pci id		: (0x1000)/(0x005d)/(0x1028)/(0x1f49)
[    2.671073] megaraid_sas 0000:02:00.0: unevenspan support	: yes
[    2.671074] megaraid_sas 0000:02:00.0: firmware crash dump	: no
[    2.671076] megaraid_sas 0000:02:00.0: jbod sync map		: no
[    2.671080] scsi host0: Avago SAS based MegaRAID driver
[    2.685959] scsi 0:2:0:0: Direct-Access     DELL     PERC H730 Mini   4.29 PQ: 0 ANSI: 5
[    2.700624] [TTM] Zone  kernel: Available graphics memory: 7629400 kiB
[    2.700626] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.700627] [TTM] Initializing pool allocator
[    2.700631] [TTM] Initializing DMA pool allocator
[    2.724662] random: fast init done
[    2.725884] fbcon: mgadrmfb (fb0) is primary device
[    2.809017] bnx2x 0000:01:00.0: irq 88 for MSI/MSI-X
[    2.809230] bnx2x 0000:01:00.0: irq 89 for MSI/MSI-X
[    2.809372] bnx2x 0000:01:00.0: irq 90 for MSI/MSI-X
[    2.809389] bnx2x 0000:01:00.0: irq 91 for MSI/MSI-X
[    2.809403] bnx2x 0000:01:00.0: irq 92 for MSI/MSI-X
[    2.809466] bnx2x 0000:01:00.0: irq 93 for MSI/MSI-X
[    2.809690] bnx2x 0000:01:00.0: irq 94 for MSI/MSI-X
[    2.809783] bnx2x 0000:01:00.0: irq 95 for MSI/MSI-X
[    2.809797] bnx2x 0000:01:00.0: irq 96 for MSI/MSI-X
[    2.809812] bnx2x 0000:01:00.0: irq 97 for MSI/MSI-X
[    2.810970] Console: switching to colour frame buffer device 128x48
[    2.816674] bnx2x 0000:01:00.1: msix capability found
[    2.817476] bnx2x 0000:01:00.1: part number 394D4342-30383735-30305430-473030
[    2.829786] mgag200 0000:09:00.0: fb0: mgadrmfb frame buffer device
[    2.853790] [drm] Initialized mgag200 1.0.0 20110418 for 0000:09:00.0 on minor 0
[    2.953830] ata1: SATA link down (SStatus 0 SControl 300)
[    2.967807] ata5: SATA link down (SStatus 0 SControl 300)
[    2.971884] bnx2x 0000:01:00.1: irq 99 for MSI/MSI-X
[    2.971913] bnx2x 0000:01:00.1: irq 100 for MSI/MSI-X
[    2.971939] bnx2x 0000:01:00.1: irq 101 for MSI/MSI-X
[    2.971964] bnx2x 0000:01:00.1: irq 102 for MSI/MSI-X
[    2.971990] bnx2x 0000:01:00.1: irq 103 for MSI/MSI-X
[    2.972015] bnx2x 0000:01:00.1: irq 104 for MSI/MSI-X
[    2.972041] bnx2x 0000:01:00.1: irq 105 for MSI/MSI-X
[    2.972069] bnx2x 0000:01:00.1: irq 106 for MSI/MSI-X
[    2.972096] bnx2x 0000:01:00.1: irq 107 for MSI/MSI-X
[    2.972121] bnx2x 0000:01:00.1: irq 108 for MSI/MSI-X
[    2.974256] bnx2x 0000:01:00.2: msix capability found
[    2.974408] bnx2x 0000:01:00.2: part number 394D4342-30383735-30305430-473030
[    3.121905] bnx2x 0000:01:00.2: irq 109 for MSI/MSI-X
[    3.121936] bnx2x 0000:01:00.2: irq 110 for MSI/MSI-X
[    3.121963] bnx2x 0000:01:00.2: irq 111 for MSI/MSI-X
[    3.121988] bnx2x 0000:01:00.2: irq 112 for MSI/MSI-X
[    3.122013] bnx2x 0000:01:00.2: irq 113 for MSI/MSI-X
[    3.122038] bnx2x 0000:01:00.2: irq 114 for MSI/MSI-X
[    3.122067] bnx2x 0000:01:00.2: irq 115 for MSI/MSI-X
[    3.122093] bnx2x 0000:01:00.2: irq 116 for MSI/MSI-X
[    3.122119] bnx2x 0000:01:00.2: irq 117 for MSI/MSI-X
[    3.122145] bnx2x 0000:01:00.2: irq 118 for MSI/MSI-X
[    3.124233] bnx2x 0000:01:00.3: msix capability found
[    3.124450] bnx2x 0000:01:00.3: part number 394D4342-30383735-30305430-473030
[    3.258856] ata2: SATA link down (SStatus 0 SControl 300)
[    3.269927] bnx2x 0000:01:00.3: irq 120 for MSI/MSI-X
[    3.269957] bnx2x 0000:01:00.3: irq 121 for MSI/MSI-X
[    3.269984] bnx2x 0000:01:00.3: irq 122 for MSI/MSI-X
[    3.270010] bnx2x 0000:01:00.3: irq 123 for MSI/MSI-X
[    3.270036] bnx2x 0000:01:00.3: irq 124 for MSI/MSI-X
[    3.270062] bnx2x 0000:01:00.3: irq 125 for MSI/MSI-X
[    3.270088] bnx2x 0000:01:00.3: irq 126 for MSI/MSI-X
[    3.270119] bnx2x 0000:01:00.3: irq 127 for MSI/MSI-X
[    3.270146] bnx2x 0000:01:00.3: irq 128 for MSI/MSI-X
[    3.270172] bnx2x 0000:01:00.3: irq 129 for MSI/MSI-X
[    3.272367] bnx2x 0000:82:00.0: msix capability found
[    3.272660] bnx2x 0000:82:00.0: part number 0-0-0-0
[    3.407939] bnx2x 0000:82:00.0: irq 131 for MSI/MSI-X
[    3.407981] bnx2x 0000:82:00.0: irq 132 for MSI/MSI-X
[    3.408007] bnx2x 0000:82:00.0: irq 133 for MSI/MSI-X
[    3.408034] bnx2x 0000:82:00.0: irq 134 for MSI/MSI-X
[    3.408060] bnx2x 0000:82:00.0: irq 135 for MSI/MSI-X
[    3.408086] bnx2x 0000:82:00.0: irq 136 for MSI/MSI-X
[    3.408114] bnx2x 0000:82:00.0: irq 137 for MSI/MSI-X
[    3.408139] bnx2x 0000:82:00.0: irq 138 for MSI/MSI-X
[    3.408166] bnx2x 0000:82:00.0: irq 139 for MSI/MSI-X
[    3.408193] bnx2x 0000:82:00.0: irq 140 for MSI/MSI-X
[    3.409805] bnx2x 0000:82:00.1: msix capability found
[    3.410011] bnx2x 0000:82:00.1: part number 0-0-0-0
[    3.544949] bnx2x 0000:82:00.1: irq 142 for MSI/MSI-X
[    3.544979] bnx2x 0000:82:00.1: irq 143 for MSI/MSI-X
[    3.545006] bnx2x 0000:82:00.1: irq 144 for MSI/MSI-X
[    3.545032] bnx2x 0000:82:00.1: irq 145 for MSI/MSI-X
[    3.545058] bnx2x 0000:82:00.1: irq 146 for MSI/MSI-X
[    3.545086] bnx2x 0000:82:00.1: irq 147 for MSI/MSI-X
[    3.545112] bnx2x 0000:82:00.1: irq 148 for MSI/MSI-X
[    3.545138] bnx2x 0000:82:00.1: irq 149 for MSI/MSI-X
[    3.545165] bnx2x 0000:82:00.1: irq 150 for MSI/MSI-X
[    3.545190] bnx2x 0000:82:00.1: irq 151 for MSI/MSI-X
[    3.567927] ata3: SATA link down (SStatus 0 SControl 300)
[    3.875892] ata4: SATA link down (SStatus 0 SControl 300)
[    4.180952] ata6: SATA link down (SStatus 0 SControl 300)
[    4.485983] ata7: SATA link down (SStatus 0 SControl 300)
[    4.791016] ata8: SATA link down (SStatus 0 SControl 300)
[    5.096044] ata9: SATA link down (SStatus 0 SControl 300)
[    5.401078] ata10: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    5.403781] ata10.00: ATAPI: HL-DT-ST DVD-ROM DU90N, D3B0, max UDMA/100
[    5.406079] ata10.00: configured for UDMA/100
[    5.409947] scsi 10:0:0:0: CD-ROM            HL-DT-ST DVD-ROM DU90N    D3B0 PQ: 0 ANSI: 5
[    5.454076] sd 0:2:0:0: [sda] 311427072 512-byte logical blocks: (159 GB/148 GiB)
[    5.454083] sd 0:2:0:0: [sda] 4096-byte physical blocks
[    5.454161] sd 0:2:0:0: [sda] Write Protect is off
[    5.454165] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
[    5.454197] sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    5.454594]  sda: sda1 sda2
[    5.454987] sd 0:2:0:0: [sda] Attached SCSI disk
[    5.468138] sr 10:0:0:0: [sr0] scsi3-mmc drive: 24x/24x cd/rw xa/form2 cdda tray
[    5.468143] cdrom: Uniform CD-ROM driver Revision: 3.20
[    5.468339] sr 10:0:0:0: Attached scsi CD-ROM sr0
[    5.848561] SGI XFS with ACLs, security attributes, no debug enabled
[    5.852720] XFS (dm-0): Mounting V5 Filesystem
[    5.862938] XFS (dm-0): Ending clean mount
[    6.167748] systemd-journald[337]: Received SIGTERM from PID 1 (systemd).
[    6.226903] SELinux:  Disabled at runtime.
[    6.226940] SELinux:  Unregistering netfilter hooks
[    6.271122] type=1404 audit(1548080709.652:2): selinux=0 auid=4294967295 ses=4294967295
[    6.291725] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.292315] systemd[1]: Inserted module 'ip_tables'
[    6.447555] systemd-journald[5500]: Received request to flush runtime journal from PID 1
[    6.453969] RPC: Registered named UNIX socket transport module.
[    6.453973] RPC: Registered udp transport module.
[    6.453975] RPC: Registered tcp transport module.
[    6.453977] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.531411] ACPI Error: No handler for Region [SYSI] (ffff93ca7d077870) [IPMI] (20130517/evregion-162)
[    6.531418] ACPI Error: Region IPMI (ID=7) has no handler (20130517/exfldio-305)
[    6.531423] ACPI Error: Method parse/execution failed [\_SB_.PMI0._GHL] (Node ffff93ca7d06a550), AE_NOT_EXIST (20130517/psparse-536)
[    6.531432] ACPI Error: Method parse/execution failed [\_SB_.PMI0._PMC] (Node ffff93ca7d06a4b0), AE_NOT_EXIST (20130517/psparse-536)
[    6.531440] ACPI Exception: AE_NOT_EXIST, Evaluating _PMC (20130517/power_meter-753)
[    6.540743] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
[    6.594635] ipmi message handler version 39.2
[    6.597551] ipmi device interface
[    6.626855] sd 0:2:0:0: Attached scsi generic sg0 type 0
[    6.627000] sr 10:0:0:0: Attached scsi generic sg1 type 5
[    6.629199] IPMI System Interface driver.
[    6.629227] ipmi_si ipmi_si.0: ipmi_platform: probing via SMBIOS
[    6.629231] ipmi_si: SMBIOS: io 0xca8 regsize 1 spacing 4 irq 10
[    6.629233] ipmi_si: Adding SMBIOS-specified kcs state machine
[    6.629342] ipmi_si: Trying SMBIOS-specified kcs state machine at i/o address 0xca8, slave address 0x20, irq 10
[    6.650354] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    6.678169] ipmi_si ipmi_si.0: The BMC does not support setting the recv irq bit, compensating, but the BMC needs to be fixed.
[    6.679334] random: crng init done
[    6.686300] ipmi_si ipmi_si.0: Using irq 10
[    6.693327] ipmi_si ipmi_si.0: Found new BMC (man_id: 0x0002a2, prod_id: 0x0100, dev_id: 0x20)
[    6.715752] ipmi_si ipmi_si.0: IPMI kcs interface initialized
[    6.720086] IPMI SSIF Interface driver
[    6.740426] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    6.769151] cryptd: max_cpu_qlen set to 1000
[    6.779544] iTCO_vendor_support: vendor-support=0
[    6.781770] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.781843] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
[    6.782121] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.783681] AVX2 version of gcm_enc/dec engaged.
[    6.783681] AES CTR mode by8 optimization enabled
[    6.790160] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.790284] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.857244] XFS (sda1): Mounting V5 Filesystem
[    6.860737] intel_rapl: Found RAPL domain package
[    6.860746] intel_rapl: Found RAPL domain dram
[    6.860748] intel_rapl: DRAM domain energy unit 15300pj
[    6.860750] intel_rapl: RAPL package 0 domain package locked by BIOS
[    6.860763] intel_rapl: Found RAPL domain package
[    6.860770] intel_rapl: Found RAPL domain dram
[    6.860771] intel_rapl: DRAM domain energy unit 15300pj
[    6.860773] intel_rapl: RAPL package 1 domain package locked by BIOS
[    6.869985] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    6.869997] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    6.870006] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    6.870009] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[    6.870013] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[    6.870018] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[    6.870020] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    6.870024] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    6.870029] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    6.870031] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    6.870035] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    6.870040] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    6.870042] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    6.870046] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    6.870051] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    6.870053] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    6.870057] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    6.870062] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    6.870064] EDAC sbridge: Seeking for: PCI ID 8086:2fac
[    6.870070] EDAC sbridge: Seeking for: PCI ID 8086:2fad
[    6.870076] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    6.870081] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    6.870085] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    6.870087] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[    6.870092] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[    6.870096] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[    6.870098] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[    6.870102] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[    6.870107] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[    6.870109] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[    6.870113] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[    6.870118] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[    6.870120] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
[    6.870126] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
[    6.870132] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    6.870136] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    6.870141] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    6.870143] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    6.870147] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    6.870152] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    6.870154] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[    6.870159] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[    6.870163] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[    6.870165] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    6.870181] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    6.870186] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    6.870187] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    6.870192] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    6.870197] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    6.870198] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    6.870203] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    6.870208] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    6.870309] EDAC MC0: Giving out device to 'sb_edac.c' 'Haswell SrcID#0_Ha#0': DEV 0000:7f:12.0
[    6.870404] EDAC MC1: Giving out device to 'sb_edac.c' 'Haswell SrcID#1_Ha#0': DEV 0000:ff:12.0
[    6.870466] EDAC MC2: Giving out device to 'sb_edac.c' 'Haswell SrcID#0_Ha#1': DEV 0000:7f:12.4
[    6.870525] EDAC MC3: Giving out device to 'sb_edac.c' 'Haswell SrcID#1_Ha#1': DEV 0000:ff:12.4
[    6.870526] EDAC sbridge:  Ver: 1.1.2 
[    6.877032] XFS (sda1): Ending clean mount
[    6.905681] type=1305 audit(1548080710.286:3): audit_pid=9331 old=0 auid=4294967295 ses=4294967295 res=1
[    7.079448] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.147247] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    7.660706] bnx2x 0000:01:00.0 em1: using MSI-X  IRQs: sp 88  fp[0] 90 ... fp[7] 97
[    7.817556] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[    7.823776] IPv6: ADDRCONF(NETDEV_UP): em2: link is not ready
[    7.909164] device-mapper: thin: Data device (dm-3) discard unsupported: Disabling discard passdown.
[    8.313761] bnx2x 0000:01:00.1 em2: using MSI-X  IRQs: sp 99  fp[0] 101 ... fp[7] 108
[    8.481640] IPv6: ADDRCONF(NETDEV_UP): em2: link is not ready
[    8.488578] IPv6: ADDRCONF(NETDEV_UP): em3: link is not ready
[    8.627794] bnx2x 0000:01:00.2 em3: using MSI-X  IRQs: sp 109  fp[0] 111 ... fp[7] 118
[    8.858752] IPv6: ADDRCONF(NETDEV_UP): em3: link is not ready
[    8.866199] IPv6: ADDRCONF(NETDEV_UP): em4: link is not ready
[    9.027805] bnx2x 0000:01:00.3 em4: using MSI-X  IRQs: sp 120  fp[0] 122 ... fp[7] 129
[    9.256766] IPv6: ADDRCONF(NETDEV_UP): em4: link is not ready
[    9.263345] IPv6: ADDRCONF(NETDEV_UP): p1p2: link is not ready
[    9.783913] bnx2x 0000:82:00.1 p1p2: using MSI-X  IRQs: sp 142  fp[0] 144 ... fp[7] 151
[    9.932125] bnx2x 0000:82:00.1 p1p2: Warning: Unqualified SFP+ module detected, Port 0 from OEM              part number SFP-10G85-SR    
[   10.013529] bnx2x 0000:82:00.1 p1p2: NIC Link is Up, 10000 Mbps full duplex, Flow control: ON - receive & transmit
[   10.085038] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
[   10.094834] IPv6: ADDRCONF(NETDEV_UP): p1p1: link is not ready
[   10.586964] bnx2x 0000:82:00.0 p1p1: using MSI-X  IRQs: sp 131  fp[0] 133 ... fp[7] 140
[   10.735198] bnx2x 0000:82:00.0 p1p1: Warning: Unqualified SFP+ module detected, Port 0 from OEM              part number SFP-10G85-SR    
[   10.816603] bnx2x 0000:82:00.0 p1p1: NIC Link is Up, 10000 Mbps full duplex, Flow control: ON - receive & transmit
[   10.868901] IPv6: ADDRCONF(NETDEV_UP): dbond0: link is not ready
[   10.869150] IPv6: ADDRCONF(NETDEV_UP): dbond0: link is not ready
[   10.874834] IPv6: ADDRCONF(NETDEV_UP): dbond0: link is not ready
[   10.887847] IPv6: ADDRCONF(NETDEV_UP): dbond0: link is not ready
[   11.836020] bnx2x 0000:82:00.0 p1p1: using MSI-X  IRQs: sp 131  fp[0] 133 ... fp[7] 140
[   11.955314] bnx2x 0000:82:00.0 p1p1: Warning: Unqualified SFP+ module detected, Port 0 from OEM              part number SFP-10G85-SR    
[   11.958741] bnx2x 0000:82:00.0 p1p1: NIC Link is Up, 10000 Mbps full duplex, Flow control: ON - receive & transmit
[   12.030715] dbond0: making interface p1p1 the new active one
[   12.031095] dbond0: Enslaving p1p1 as an active interface with an up link
[   12.031127] IPv6: ADDRCONF(NETDEV_CHANGE): dbond0: link becomes ready
[   13.039143] bnx2x 0000:82:00.1 p1p2: using MSI-X  IRQs: sp 142  fp[0] 144 ... fp[7] 151
[   13.158431] bnx2x 0000:82:00.1 p1p2: Warning: Unqualified SFP+ module detected, Port 0 from OEM              part number SFP-10G85-SR    
[   13.161862] bnx2x 0000:82:00.1 p1p2: NIC Link is Up, 10000 Mbps full duplex, Flow control: ON - receive & transmit
[   13.235817] dbond0: Enslaving p1p2 as a backup interface with an up link
[   15.982448] Loading iSCSI transport class v2.0-870.
[   17.217619] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   17.220158] Bridge firewalling registered
[   17.261716] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   17.445646] XFS (dm-5): Mounting V5 Filesystem
[   17.480114] XFS (dm-5): Ending clean mount
[   17.495770] XFS (dm-5): Unmounting Filesystem
[   17.540198] XFS (dm-5): Mounting V5 Filesystem
[   17.562801] XFS (dm-5): Ending clean mount
[   17.572688] XFS (dm-5): Unmounting Filesystem
[   17.622897] XFS (dm-5): Mounting V5 Filesystem
[   17.639737] XFS (dm-5): Ending clean mount
[   18.033521] openvswitch: Open vSwitch switching datapath
[   18.057142] device ovs-system entered promiscuous mode
[   18.171513] device vxlan_sys_4789 entered promiscuous mode
[   18.182919] device tun0 entered promiscuous mode
[   18.185409] device br0 entered promiscuous mode
[   22.400738] XFS (dm-6): Mounting V5 Filesystem
[   22.430295] XFS (dm-6): Ending clean mount
[   22.445654] XFS (dm-6): Unmounting Filesystem
[   22.498921] XFS (dm-6): Mounting V5 Filesystem
[   22.523482] XFS (dm-6): Ending clean mount
[   22.531604] XFS (dm-6): Unmounting Filesystem
[   22.570658] XFS (dm-6): Mounting V5 Filesystem
[   22.584514] XFS (dm-6): Ending clean mount
[   23.685721] device tun0 left promiscuous mode
[   23.699381] device vxlan_sys_4789 left promiscuous mode
[   23.731641] device vxlan_sys_4789 entered promiscuous mode
[   23.748921] device tun0 entered promiscuous mode
[   24.472534] Netfilter messages via NETLINK v0.30.
[   24.476534] ctnetlink v0.93: registering with nfnetlink.
[   88.094429] bnx2x: [bnx2x_stats_update:1232(p1p1)]storm stats were not updated for 3 times
[   88.094464] bnx2x: [bnx2x_stats_update:1233(p1p1)]driver assert
[   88.094484] bnx2x: [bnx2x_panic_dump:923(p1p1)]begin crash dump -----------------
[   88.094507] bnx2x: [bnx2x_panic_dump:933(p1p1)]def_idx(0x6b)  def_att_idx(0x12)  attn_state(0x0)  spq_prod_idx(0x84) next_stats_cnt(0x4b)
[   88.094543] bnx2x: [bnx2x_panic_dump:938(p1p1)]DSB: attn bits(0x0)  ack(0x10)  id(0x0)  idx(0x12)
[   88.094569] bnx2x: [bnx2x_panic_dump:939(p1p1)]     def (0x0 0x0 0x0 0x0 0x0 0x0 0x0 0x6b 0x0 0x0 0x0 0x0 0x0 0x0 0x0 0x0)  igu_sb_id(0x0)  igu_seg_id(0x1) pf_id(0x0)  vnic_id(0x0)  vf_id(0xff)  vf_valid (0x0) state(0x1)
[   88.094649] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp0: rx_bd_prod(0x329)  rx_bd_cons(0x162)  rx_comp_prod(0x336)  rx_comp_cons(0x16a)  *rx_cons_sb(0x16a)
[   88.094687] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x16a)
[   88.094716] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp0: tx_pkt_prod(0x4)  tx_pkt_cons(0x4)  tx_bd_prod(0x8)  tx_bd_cons(0x7)  *tx_cons_sb(0x4)
[   88.094751] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp0: tx_pkt_prod(0x1)  tx_pkt_cons(0x1)  tx_bd_prod(0x2)  tx_bd_cons(0x1)  *tx_cons_sb(0x1)
[   88.094787] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp0: tx_pkt_prod(0x1)  tx_pkt_cons(0x1)  tx_bd_prod(0x2)  tx_bd_cons(0x1)  *tx_cons_sb(0x1)
[   88.094834] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x16a 0x0)
[   88.094857] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.094878] 0x0 0x16a 0x0 0x0 0x0 0x4 0x1 0x1)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.094893] SM[0] __flags (0x0) igu_sb_id (0x2)  igu_seg_id(0x0) time_to_expire (0x46f2dc6) timer_value(0xff)
[   88.094895] SM[1] __flags (0x0) igu_sb_id (0x2)  igu_seg_id(0x0) time_to_expire (0x44d7e2a) timer_value(0xff)
[   88.094897] INDEX[0] flags (0x0) timeout (0x0)
[   88.094898] INDEX[1] flags (0x2) timeout (0x6)
[   88.094900] INDEX[2] flags (0x0) timeout (0x0)
[   88.094901] INDEX[3] flags (0x0) timeout (0x0)
[   88.094903] INDEX[4] flags (0x1) timeout (0x0)
[   88.094904] INDEX[5] flags (0x3) timeout (0xc)
[   88.094906] INDEX[6] flags (0x3) timeout (0xc)
[   88.094907] INDEX[7] flags (0x3) timeout (0xc)
[   88.094910] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp1: rx_bd_prod(0x1cf)  rx_bd_cons(0xa)  rx_comp_prod(0x1d9)  rx_comp_cons(0xd)  *rx_cons_sb(0xd)
[   88.094949] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x2f)
[   88.094978] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp1: tx_pkt_prod(0xd)  tx_pkt_cons(0xd)  tx_bd_prod(0x1a)  tx_bd_cons(0x19)  *tx_cons_sb(0xd)
[   88.095016] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp1: tx_pkt_prod(0x5)  tx_pkt_cons(0x5)  tx_bd_prod(0xa)  tx_bd_cons(0x9)  *tx_cons_sb(0x5)
[   88.095054] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp1: tx_pkt_prod(0x10)  tx_pkt_cons(0x10)  tx_bd_prod(0x20)  tx_bd_cons(0x1f)  *tx_cons_sb(0x10)
[   88.095092] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x2f 0x0)
[   88.095124] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.095144] 0x0 0xd 0x0 0x0 0x0 0xd 0x5 0x10)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.095158] SM[0] __flags (0x0) igu_sb_id (0x3)  igu_seg_id(0x0) time_to_expire (0x62909) timer_value(0xff)
[   88.095160] SM[1] __flags (0x0) igu_sb_id (0x3)  igu_seg_id(0x0) time_to_expire (0x453a4bf) timer_value(0xff)
[   88.095161] INDEX[0] flags (0x0) timeout (0x0)
[   88.095163] INDEX[1] flags (0x2) timeout (0x6)
[   88.095164] INDEX[2] flags (0x0) timeout (0x0)
[   88.095166] INDEX[3] flags (0x0) timeout (0x0)
[   88.095167] INDEX[4] flags (0x1) timeout (0x0)
[   88.095168] INDEX[5] flags (0x3) timeout (0xc)
[   88.095170] INDEX[6] flags (0x3) timeout (0xc)
[   88.095171] INDEX[7] flags (0x3) timeout (0xc)
[   88.095174] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp2: rx_bd_prod(0x385)  rx_bd_cons(0x1be)  rx_comp_prod(0x394)  rx_comp_cons(0x1c8)  *rx_cons_sb(0x1c8)
[   88.095211] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x199)
[   88.095239] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp2: tx_pkt_prod(0x88)  tx_pkt_cons(0x87)  tx_bd_prod(0x115)  tx_bd_cons(0x112)  *tx_cons_sb(0x87)
[   88.095276] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp2: tx_pkt_prod(0x2)  tx_pkt_cons(0x2)  tx_bd_prod(0x4)  tx_bd_cons(0x3)  *tx_cons_sb(0x2)
[   88.097058] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp2: tx_pkt_prod(0x0)  tx_pkt_cons(0x0)  tx_bd_prod(0x0)  tx_bd_cons(0x0)  *tx_cons_sb(0x0)
[   88.098897] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x199 0x0)
[   88.098919] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.099856] 0x0 0x1c8 0x0 0x0 0x0 0x87 0x2 0x0)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.099870] SM[0] __flags (0x0) igu_sb_id (0x4)  igu_seg_id(0x0) time_to_expire (0x473b25b) timer_value(0xff)
[   88.099872] SM[1] __flags (0x0) igu_sb_id (0x4)  igu_seg_id(0x0) time_to_expire (0x453a0d6) timer_value(0xff)
[   88.099874] INDEX[0] flags (0x0) timeout (0x0)
[   88.099875] INDEX[1] flags (0x2) timeout (0x6)
[   88.099877] INDEX[2] flags (0x0) timeout (0x0)
[   88.099878] INDEX[3] flags (0x0) timeout (0x0)
[   88.099880] INDEX[4] flags (0x1) timeout (0x0)
[   88.099881] INDEX[5] flags (0x3) timeout (0xc)
[   88.099883] INDEX[6] flags (0x3) timeout (0xc)
[   88.099884] INDEX[7] flags (0x3) timeout (0xc)
[   88.099886] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp3: rx_bd_prod(0x201)  rx_bd_cons(0x3a)  rx_comp_prod(0x20a)  rx_comp_cons(0x3d)  *rx_cons_sb(0x3d)
[   88.101818] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x4b)
[   88.102813] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp3: tx_pkt_prod(0x7)  tx_pkt_cons(0x7)  tx_bd_prod(0xe)  tx_bd_cons(0xd)  *tx_cons_sb(0x7)
[   88.104823] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp3: tx_pkt_prod(0x3)  tx_pkt_cons(0x2)  tx_bd_prod(0x7)  tx_bd_cons(0x3)  *tx_cons_sb(0x2)
[   88.106963] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp3: tx_pkt_prod(0x5)  tx_pkt_cons(0x5)  tx_bd_prod(0xc)  tx_bd_cons(0xb)  *tx_cons_sb(0x5)
[   88.109132] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x4b 0x0)
[   88.109153] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.110312] 0x0 0x3d 0x0 0x0 0x0 0x7 0x2 0x5)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.110326] SM[0] __flags (0x0) igu_sb_id (0x5)  igu_seg_id(0x0) time_to_expire (0x4522a41) timer_value(0xff)
[   88.110328] SM[1] __flags (0x0) igu_sb_id (0x5)  igu_seg_id(0x0) time_to_expire (0x31c5511) timer_value(0xff)
[   88.110330] INDEX[0] flags (0x0) timeout (0x0)
[   88.110331] INDEX[1] flags (0x2) timeout (0x6)
[   88.110333] INDEX[2] flags (0x0) timeout (0x0)
[   88.110334] INDEX[3] flags (0x0) timeout (0x0)
[   88.110336] INDEX[4] flags (0x1) timeout (0x0)
[   88.110337] INDEX[5] flags (0x3) timeout (0xc)
[   88.110339] INDEX[6] flags (0x3) timeout (0xc)
[   88.110340] INDEX[7] flags (0x3) timeout (0xc)
[   88.110343] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp4: rx_bd_prod(0x1cd)  rx_bd_cons(0x8)  rx_comp_prod(0x1d7)  rx_comp_cons(0xb)  *rx_cons_sb(0xb)
[   88.112523] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x17)
[   88.113633] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp4: tx_pkt_prod(0x9)  tx_pkt_cons(0x9)  tx_bd_prod(0x12)  tx_bd_cons(0x11)  *tx_cons_sb(0x9)
[   88.115823] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp4: tx_pkt_prod(0x1)  tx_pkt_cons(0x1)  tx_bd_prod(0x2)  tx_bd_cons(0x1)  *tx_cons_sb(0x1)
[   88.118036] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp4: tx_pkt_prod(0x2)  tx_pkt_cons(0x2)  tx_bd_prod(0x4)  tx_bd_cons(0x3)  *tx_cons_sb(0x2)
[   88.120247] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x17 0x0)
[   88.120268] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.121367] 0x0 0xb 0x0 0x0 0x0 0x9 0x1 0x2)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.121382] SM[0] __flags (0x0) igu_sb_id (0x6)  igu_seg_id(0x0) time_to_expire (0x48477d0) timer_value(0xff)
[   88.121384] SM[1] __flags (0x0) igu_sb_id (0x6)  igu_seg_id(0x0) time_to_expire (0x44d7e04) timer_value(0xff)
[   88.121385] INDEX[0] flags (0x0) timeout (0x0)
[   88.121387] INDEX[1] flags (0x2) timeout (0x6)
[   88.121388] INDEX[2] flags (0x0) timeout (0x0)
[   88.121390] INDEX[3] flags (0x0) timeout (0x0)
[   88.121391] INDEX[4] flags (0x1) timeout (0x0)
[   88.121393] INDEX[5] flags (0x3) timeout (0xc)
[   88.121394] INDEX[6] flags (0x3) timeout (0xc)
[   88.121396] INDEX[7] flags (0x3) timeout (0xc)
[   88.121398] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp5: rx_bd_prod(0x1e8)  rx_bd_cons(0x23)  rx_comp_prod(0x1f2)  rx_comp_cons(0x26)  *rx_cons_sb(0x26)
[   88.123598] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x4f)
[   88.124703] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp5: tx_pkt_prod(0x28)  tx_pkt_cons(0x28)  tx_bd_prod(0x6a)  tx_bd_cons(0x69)  *tx_cons_sb(0x28)
[   88.126896] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp5: tx_pkt_prod(0x2)  tx_pkt_cons(0x2)  tx_bd_prod(0x4)  tx_bd_cons(0x3)  *tx_cons_sb(0x2)
[   88.129083] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp5: tx_pkt_prod(0x5)  tx_pkt_cons(0x5)  tx_bd_prod(0xa)  tx_bd_cons(0x9)  *tx_cons_sb(0x5)
[   88.131301] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x4f 0x0)
[   88.131322] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.132425] 0x0 0x26 0x0 0x0 0x0 0x28 0x2 0x5)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.132439] SM[0] __flags (0x0) igu_sb_id (0x7)  igu_seg_id(0x0) time_to_expire (0x4035c61) timer_value(0xff)
[   88.132441] SM[1] __flags (0x0) igu_sb_id (0x7)  igu_seg_id(0x0) time_to_expire (0x4035bc2) timer_value(0xff)
[   88.132442] INDEX[0] flags (0x0) timeout (0x0)
[   88.132444] INDEX[1] flags (0x2) timeout (0x6)
[   88.132445] INDEX[2] flags (0x0) timeout (0x0)
[   88.132447] INDEX[3] flags (0x0) timeout (0x0)
[   88.132448] INDEX[4] flags (0x1) timeout (0x0)
[   88.132450] INDEX[5] flags (0x3) timeout (0xc)
[   88.132452] INDEX[6] flags (0x3) timeout (0xc)
[   88.132453] INDEX[7] flags (0x3) timeout (0xc)
[   88.132455] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp6: rx_bd_prod(0x1d1)  rx_bd_cons(0xc)  rx_comp_prod(0x1db)  rx_comp_cons(0xf)  *rx_cons_sb(0xf)
[   88.134658] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x132)
[   88.135813] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp6: tx_pkt_prod(0x17)  tx_pkt_cons(0x16)  tx_bd_prod(0x2e)  tx_bd_cons(0x2b)  *tx_cons_sb(0x16)
[   88.138009] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp6: tx_pkt_prod(0x1)  tx_pkt_cons(0x1)  tx_bd_prod(0x2)  tx_bd_cons(0x1)  *tx_cons_sb(0x1)
[   88.140209] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp6: tx_pkt_prod(0x113)  tx_pkt_cons(0x10e)  tx_bd_prod(0x22a)  tx_bd_cons(0x21f)  *tx_cons_sb(0x10e)
[   88.142440] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x132 0x0)
[   88.142461] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.143569] 0x0 0xf 0x0 0x0 0x0 0x16 0x1 0x10e)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.143583] SM[0] __flags (0x0) igu_sb_id (0x8)  igu_seg_id(0x0) time_to_expire (0x7ef7d4) timer_value(0xff)
[   88.143585] SM[1] __flags (0x0) igu_sb_id (0x8)  igu_seg_id(0x0) time_to_expire (0x453a19f) timer_value(0xff)
[   88.143586] INDEX[0] flags (0x0) timeout (0x0)
[   88.143588] INDEX[1] flags (0x2) timeout (0x6)
[   88.143589] INDEX[2] flags (0x0) timeout (0x0)
[   88.143591] INDEX[3] flags (0x0) timeout (0x0)
[   88.143592] INDEX[4] flags (0x1) timeout (0x0)
[   88.143594] INDEX[5] flags (0x3) timeout (0xc)
[   88.143595] INDEX[6] flags (0x3) timeout (0xc)
[   88.143597] INDEX[7] flags (0x3) timeout (0xc)
[   88.143599] bnx2x: [bnx2x_panic_dump:990(p1p1)]fp7: rx_bd_prod(0x1d2)  rx_bd_cons(0xd)  rx_comp_prod(0x1dc)  rx_comp_cons(0x10)  *rx_cons_sb(0x10)
[   88.145810] bnx2x: [bnx2x_panic_dump:993(p1p1)]     rx_sge_prod(0x0)  last_max_sge(0x0)  fp_hc_idx(0x26)
[   88.146923] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp7: tx_pkt_prod(0x12)  tx_pkt_cons(0x12)  tx_bd_prod(0x24)  tx_bd_cons(0x23)  *tx_cons_sb(0x12)
[   88.149114] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp7: tx_pkt_prod(0x2)  tx_pkt_cons(0x2)  tx_bd_prod(0x4)  tx_bd_cons(0x3)  *tx_cons_sb(0x2)
[   88.151315] bnx2x: [bnx2x_panic_dump:1010(p1p1)]fp7: tx_pkt_prod(0x2)  tx_pkt_cons(0x2)  tx_bd_prod(0x4)  tx_bd_cons(0x3)  *tx_cons_sb(0x2)
[   88.153545] bnx2x: [bnx2x_panic_dump:1021(p1p1)]     run indexes (0x26 0x0)
[   88.153566] bnx2x: [bnx2x_panic_dump:1027(p1p1)]     indexes (
[   88.154674] 0x0 0x10 0x0 0x0 0x0 0x12 0x2 0x2)pf_id(0x0)  vf_id(0xff)  vf_valid(0x0) vnic_id(0x0)  same_igu_sb_1b(0x1) state(0x1)
[   88.154688] SM[0] __flags (0x0) igu_sb_id (0x9)  igu_seg_id(0x0) time_to_expire (0x7be544) timer_value(0xff)
[   88.154690] SM[1] __flags (0x0) igu_sb_id (0x9)  igu_seg_id(0x0) time_to_expire (0x283c3b8) timer_value(0xff)
[   88.154691] INDEX[0] flags (0x0) timeout (0x0)
[   88.154693] INDEX[1] flags (0x2) timeout (0x6)
[   88.154694] INDEX[2] flags (0x0) timeout (0x0)
[   88.154696] INDEX[3] flags (0x0) timeout (0x0)
[   88.154697] INDEX[4] flags (0x1) timeout (0x0)
[   88.154699] INDEX[5] flags (0x3) timeout (0xc)
[   88.154700] INDEX[6] flags (0x3) timeout (0xc)
[   88.154702] INDEX[7] flags (0x3) timeout (0xc)
[   88.154706] bnx2x 0000:82:00.0 p1p1: bc 7.14.11
[   88.155852] begin fw dump (mark 0x3c679c)
[   88.156956] IS 0x8
f1:drv msg=20010000,rsp=20100008
[0.0] first neigh
f1: UNLOAD_DONE 0x9 0
req_line_speed = 0x2710, req_duplex=0x1 req_flow_ctrl = 0x300
[1.0]lst drv unload
[1.0]load defCfg
f1:drv msg=21000000,rsp=21100009
[1.0] first neigh
APP not found err
link_init[1.0]:LFA(0)
init_phy[1.0]: done
f1: LOAD_REQ 0xa
1.0:PMF->f1
f1:drv msg=10000000,rsp=1010000a
[   88.157014] f1: LOAD_DONE 0xb
f1:drv msg=11000000,rsp=1110000b
X OPT MDL
f1:drv msg=a1000000,rsp=a030000c
evnt[1.0] 0x0->0x1000
evnt[1.0] 0x1000->0x0
f1: LNK_CHANGED 0xd
f1:drv msg=1000000,rsp=110000d
f1:drv msg=b0000000,rsp=4010000e
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0] APP !found ack
Rmib ch
[0.0]hld int!
[0.0]drv INT OK
scnd pnd int
[0.0]snd int f0
f0:drv msg=b2000000,rsp=4010000f
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100010
[1.0] first neigh
APP not found err
[   88.157092] [1.0]snd int f1
[1.0]drv INT OK
[   88.157099] f1:drv msg=b2000000,rsp=4010000f
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100011
[1.0] first neigh
APP not found err
[1.0]snd int f1
[1.0]drv INT OK
f1:drv msg=b2000000,rsp=40100010
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100012
[1.0] first neigh
APApP not found err
[1.0]snd int f1
[   88.157167] [1.0]drv INT OK
f1:drv msg=b2000000,rsp=40100011
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100013
[1.0] first neigh
APP not found err
[1.0]snd int f1
[1.0]drv INT OK
f1:drv msg=b2000000,rsp=40100012
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100014
[   88.157224] [1.0] first neigh
APP not found err
[1.0]snd int f1
[1.0]drv INT OK
f1:drv msg=b2000000,rsp=40100013
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100015
[1.0] first neigh
APP not found err
[1.0]snd int f1
[1.0]drv INT OK
f1:drv msg=b2000000,rsp=40100014
[0.0] first neigh
APP not found err
[0.0]snd int f0
[0.0]drv INT OK
f0:drv msg=b2000000,rsp=40100016
[   88.157287] end of fw dump
[   88.158371] bnx2x: [bnx2x_mc_assert:750(p1p1)]Chip Revision: everest3, FW Version: 7_13_1
[   88.159447] bnx2x: [bnx2x_panic_dump:1186(p1p1)]end crash dump -----------------
[   92.758915] ------------[ cut here ]------------
[   92.758936] WARNING: CPU: 3 PID: 0 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
[   92.758941] NETDEV WATCHDOG: p1p1 (bnx2x): transmit queue 11 timed out
[   92.758945] Modules linked in: nf_conntrack_netlink nfnetlink xt_statistic xt_physdev xt_nat xt_recent xt_mark xt_comment vport_vxlan vxlan ip6_udp_tunnel udp_tunnel openvswitch nf_conntrack_ipv6 nf_nat_ipv6 nf_defrag_ipv6 br_netfilter bridge stp llc scsi_transport_iscsi bonding dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio ipt_REJECT nf_reject_ipv4 xt_conntrack iptable_filter ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt mxm_wmi iTCO_vendor_support lrw gf128mul glue_helper ablk_helper cryptd dcdbas ipmi_ssif joydev pcspkr ipmi_si sg lpc_ich ipmi_devintf ipmi_msghandler mei_me wmi
[   92.759018]  mei acpi_power_meter dm_multipath auth_rpcgss sunrpc ip_tables xfs sr_mod sd_mod cdrom crc_t10dif crct10dif_generic mgag200 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm crct10dif_pclmul drm crct10dif_common bnx2x crc32c_intel ahci libahci drm_panel_orientation_quirks libata megaraid_sas mdio ptp pps_core libcrc32c dm_mirror dm_region_hash dm_log dm_mod
[   92.759060] CPU: 3 PID: 0 Comm: swapper/3 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[   92.759065] Hardware name: Dell Inc. PowerEdge R630/0CNCJW, BIOS 2.8.0 005/17/2018
[   92.759069] Call Trace:
[   92.759075]  <IRQ>  [<ffffffffa2161e41>] dump_stack+0x19/0x1b
[   92.759095]  [<ffffffffa1a97648>] __warn+0xd8/0x100
[   92.759103]  [<ffffffffa1a976cf>] warn_slowpath_fmt+0x5f/0x80
[   92.759113]  [<ffffffffa2065c38>] dev_watchdog+0x248/0x260
[   92.759120]  [<ffffffffa20659f0>] ? dev_deactivate_queue.constprop.26+0x60/0x60
[   92.759140]  [<ffffffffa1aa7f58>] call_timer_fn+0x38/0x110
[   92.759142]  [<ffffffffa20659f0>] ? dev_deactivate_queue.constprop.26+0x60/0x60
[   92.759146]  [<ffffffffa1aaa3bd>] run_timer_softirq+0x24d/0x300
[   92.759149]  [<ffffffffa1aa0f05>] __do_softirq+0xf5/0x280
[   92.759152]  [<ffffffffa217832c>] call_softirq+0x1c/0x30
[   92.759157]  [<ffffffffa1a2e675>] do_softirq+0x65/0xa0
[   92.759159]  [<ffffffffa1aa1285>] irq_exit+0x105/0x110
[   92.759163]  [<ffffffffa21796c8>] smp_apic_timer_interrupt+0x48/0x60
[   92.759168]  [<ffffffffa2175df2>] apic_timer_interrupt+0x162/0x170
[   92.759170]  <EOI>  [<ffffffffa1fae227>] ? cpuidle_enter_state+0x57/0xd0
[   92.759178]  [<ffffffffa1fae37e>] cpuidle_idle_call+0xde/0x230
[   92.759182]  [<ffffffffa1a366de>] arch_cpu_idle+0xe/0xc0
[   92.759187]  [<ffffffffa1afc49a>] cpu_startup_entry+0x14a/0x1e0
[   92.759191]  [<ffffffffa1a57db7>] start_secondary+0x1f7/0x270
[   92.759195]  [<ffffffffa1a000d5>] start_cpu+0x5/0x14
[   92.759197] ---[ end trace 92656eb170618d08 ]---
[   92.759212] bnx2x: [bnx2x_sp_rtnl_task:10288(p1p1)]Indicating link is down due to Tx-timeout
[   94.788127] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[9]: txdata->tx_pkt_prod(7) != txdata->tx_pkt_cons(5)
[   96.821733] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[2]: txdata->tx_pkt_prod(136) != txdata->tx_pkt_cons(135)
[   98.858552] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[11]: txdata->tx_pkt_prod(3) != txdata->tx_pkt_cons(2)
[  100.896230] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[19]: txdata->tx_pkt_prod(8) != txdata->tx_pkt_cons(5)
[  102.930465] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[5]: txdata->tx_pkt_prod(42) != txdata->tx_pkt_cons(40)
[  104.963727] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[6]: txdata->tx_pkt_prod(23) != txdata->tx_pkt_cons(22)
[  107.001383] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[22]: txdata->tx_pkt_prod(283) != txdata->tx_pkt_cons(270)
[  109.037439] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[9]: txdata->tx_pkt_prod(7) != txdata->tx_pkt_cons(5)
[  111.073192] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[2]: txdata->tx_pkt_prod(136) != txdata->tx_pkt_cons(135)
[  113.109164] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[11]: txdata->tx_pkt_prod(3) != txdata->tx_pkt_cons(2)
[  115.140824] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[19]: txdata->tx_pkt_prod(8) != txdata->tx_pkt_cons(5)
[  117.178814] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[5]: txdata->tx_pkt_prod(42) != txdata->tx_pkt_cons(40)
[  119.212280] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[6]: txdata->tx_pkt_prod(23) != txdata->tx_pkt_cons(22)
[  121.247655] bnx2x: [bnx2x_clean_tx_queue:1205(p1p1)]timeout waiting for queue[22]: txdata->tx_pkt_prod(283) != txdata->tx_pkt_cons(270)
[  121.253895] bnx2x: [bnx2x_del_all_macs:8503(p1p1)]Failed to delete MACs: -5
[  121.254991] bnx2x: [bnx2x_chip_cleanup:9323(p1p1)]Failed to schedule DEL commands for UC MACs list: -5
[  121.270953] bnx2x: [bnx2x_func_stop:9082(p1p1)]FUNC_STOP ramrod failed. Running a dry transaction
[  122.008340] bnx2x 0000:82:00.0 p1p1: using MSI-X  IRQs: sp 131  fp[0] 133 ... fp[7] 140
[  122.011993] bnx2x: [bnx2x_nic_load:2759(p1p1)]Function start failed!
[  122.260153] dbond0: link status definitely down for interface p1p1, disabling it
[  122.260157] dbond0: making interface p1p2 the new active one
[  528.697764] {1}[Hardware Error]: Hardware error from APEI Generic Hardware Error Source: 3
[  528.699972] {1}[Hardware Error]: event severity: fatal
[  528.701154] {1}[Hardware Error]:  Error 0, type: fatal
[  528.702310] {1}[Hardware Error]:   section_type: PCIe error
[  528.703456] {1}[Hardware Error]:   port_type: 4, root port
[  528.704592] {1}[Hardware Error]:   version: 1.16
[  528.705710] {1}[Hardware Error]:   command: 0x0547, status: 0x4010
[  528.706833] {1}[Hardware Error]:   device_id: 0000:80:03.0
[  528.707943] {1}[Hardware Error]:   slot: 1
[  528.709040] {1}[Hardware Error]:   secondary_bus: 0x82
[  528.710127] {1}[Hardware Error]:   vendor_id: 0x8086, device_id: 0x2f08
[  528.711227] {1}[Hardware Error]:   class_code: 000406
[  528.712328] {1}[Hardware Error]:   bridge: secondary_status: 0x2000, control: 0x0003
[  528.713438] Kernel panic - not syncing: Fatal hardware error!
vmcore-dmesg.txt (145,112 bytes)
TrevorH

TrevorH

2019-01-21 17:38

manager   ~0033647

https://access.redhat.com/solutions/1351793 appears to say that it's not a "hardware" issue as such, it's firmware. Have you run dsu on these servers to see if Dell provide any newer firmware packages?
jan.sedlak

jan.sedlak

2019-01-22 10:10

reporter   ~0033654

Servers firmware is up-to-date, there are no newer packages by Dell.
TrevorH

TrevorH

2019-01-22 14:20

manager   ~0033656

The Redhat article that I pointed to clearly says that this is a firmware problem and that you should contact your hardware manufacturer for an update. The article says:

"Red Hat bugzillas which were raised for this issue has been closed with status as CLOSED CANTFIX because the issue found to be present with NIC firmware OR with non Red Hat shipped component.
HP has provided a firmware bundle that contains the fix.
One need to Contact Hardware / NIC vendor and get the firmware updated to latest / recommended version."

I would suggest going back to Dell with this information and a link to the RH KB article.
jan.sedlak

jan.sedlak

2019-01-22 14:23

reporter   ~0033657

I will, please leave this ticket accessible so I can refer Dell to it. Thank you for the assistance.

Issue History

Date Modified Username Field Change
2019-01-21 15:51 jan.sedlak New Issue
2019-01-21 15:51 jan.sedlak File Added: vmcore-dmesg.txt
2019-01-21 17:31 toracat Status new => assigned
2019-01-21 17:31 toracat Description Updated View Revisions
2019-01-21 17:31 toracat Additional Information Updated View Revisions
2019-01-21 17:38 TrevorH Note Added: 0033647
2019-01-22 10:10 jan.sedlak Note Added: 0033654
2019-01-22 14:20 TrevorH Note Added: 0033656
2019-01-22 14:23 jan.sedlak Note Added: 0033657